schemes_crameri2020 <- list(
  # Diverging colour types ---------------------------------------------------
  # The colours can be used as given or linearly interpolated
  broc = list(
    type = "diverging",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#2C194C", "#2C1A4D", "#2C1D4E", "#2C1E51", "#2C1F52", "#2B2053",
                "#2B2254", "#2B2457", "#2B2659", "#2B2659", "#2B285B", "#2B2B5D",
                "#2B2C5F", "#2A2D5F", "#2A2E61", "#2A3163", "#2A3265", "#2A3366",
                "#2A3467", "#28376A", "#28386B", "#28396C", "#283B6D", "#283D70",
                "#283F72", "#283F72", "#284174", "#284476", "#284578", "#284679",
                "#28487A", "#284A7D", "#284C7E", "#2A4D7F", "#2A4E81", "#2B5183",
                "#2B5285", "#2C5485", "#2C5587", "#2D5888", "#2E598B", "#305B8C",
                "#325D8D", "#335F8E", "#336091", "#356392", "#386492", "#396694",
                "#3A6796", "#3D6A97", "#3F6C99", "#406C99", "#436E9A", "#45719D",
                "#47729E", "#4A739F", "#4C769F", "#4D78A1", "#5079A3", "#527BA4",
                "#547DA5", "#577FA6", "#5980A7", "#5B83A9", "#5E84AA", "#5F85AB",
                "#6387AC", "#658AAD", "#668CAE", "#6A8CB0", "#6C8EB2", "#6D91B2",
                "#7192B3", "#7294B4", "#7496B7", "#7898B8", "#7999B8", "#7B9BB9",
                "#7F9EBB", "#809FBD", "#84A0BE", "#85A3BF", "#87A5C0", "#8BA6C1",
                "#8CA9C3", "#8EAAC5", "#92ACC5", "#93ADC6", "#97B0C7", "#99B2CA",
                "#9BB3CB", "#9EB4CC", "#9FB7CC", "#A3B8CE", "#A5BAD0", "#A7BDD1",
                "#AABFD2", "#ACC0D3", "#AEC1D4", "#B2C4D6", "#B3C5D8", "#B6C7D8",
                "#B8CAD9", "#BACCDC", "#BECDDD", "#BFD0DE", "#C3D1DF", "#C5D2E0",
                "#C7D4E1", "#CAD7E3", "#CCD8E4", "#CEDAE5", "#D2DDE6", "#D3DEE7",
                "#D6DFE9", "#D8E1EA", "#DAE4EB", "#DDE5EB", "#DFE6EC", "#E1E7EC",
                "#E4EAED", "#E5EBED", "#E6EBEE", "#E9EDEE", "#EBEEEE", "#EBF0EE",
                "#ECF0ED", "#EDF1ED", "#EEF1EC", "#F0F2EB", "#F0F2EB", "#F1F2EA",
                "#F1F2E7", "#F1F2E6", "#F1F1E5", "#F0F1E3", "#F0F0E0", "#F0F0DF",
                "#EEEEDD", "#EDEDDA", "#ECEDD8", "#ECECD7", "#EBEBD3", "#EBEBD2",
                "#EAEAD0", "#E9E9CC", "#E7E7CB", "#E6E6C9", "#E5E5C5", "#E5E5C4",
                "#E4E4C1", "#E3E3BF", "#E1E1BD", "#E0DFBA", "#DFDFB8", "#DEDEB6",
                "#DDDDB2", "#DCDCB1", "#DADAAE", "#D9D9AC", "#D8D8AA", "#D7D7A7",
                "#D6D6A5", "#D4D3A3", "#D2D29F", "#D2D29E", "#D0D09A", "#CECE99",
                "#CCCC97", "#CBCB93", "#CACA92", "#C7C78E", "#C5C58C", "#C4C48B",
                "#C1C187", "#BFBF85", "#BEBE84", "#BBBB81", "#B9B97F", "#B8B87D",
                "#B6B67A", "#B3B379", "#B2B277", "#B0B074", "#ADAD72", "#ACAC71",
                "#AAAA70", "#A6A66D", "#A5A56C", "#A3A36A", "#A0A067", "#9F9F66",
                "#9D9D64", "#9A9A63", "#999960", "#97975F", "#94945D", "#92925B",
                "#909059", "#8D8D58", "#8C8C55", "#8A8A54", "#878752", "#858551",
                "#84844E", "#81814D", "#7F7F4C", "#7E7E4A", "#7B7B48", "#797946",
                "#787845", "#767643", "#737341", "#72723F", "#70703E", "#6D6D3D",
                "#6C6C3A", "#6A6A39", "#676738", "#666635", "#646433", "#616133",
                "#5F5F31", "#5F5E30", "#5D5D2D", "#5A5A2C", "#59592B", "#575728",
                "#545427", "#525226", "#515125", "#4E4E22", "#4D4D20", "#4C4C1F",
                "#4A4A1E", "#47471D", "#46461B", "#444419", "#434319", "#404017",
                "#3F3F15", "#3D3D14", "#3A3B13", "#393912", "#383811", "#353710",
                "#33340D", "#33330C", "#31320C", "#2E300A", "#2D2D08", "#2C2C06",
                "#2B2B06", "#282A04", "#272702", "#262600"),
    names = NULL,
    scheme = NULL
  ),
  cork = list(
    type = "diverging",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#2C194C", "#2C1A4D", "#2C1D4E", "#2C1E51", "#2C1F52", "#2B2053",
                "#2B2254", "#2B2457", "#2B2658", "#2B2659", "#2B285A", "#2B2A5D",
                "#2B2C5E", "#2A2C5F", "#2A2E61", "#2A3063", "#2A3265", "#2A3366",
                "#2A3467", "#283568", "#28386B", "#28396C", "#283A6D", "#283D70",
                "#283E71", "#283F72", "#284173", "#284376", "#284577", "#284679",
                "#28477A", "#284A7B", "#284B7E", "#284C7F", "#2A4E80", "#2A5081",
                "#2B5284", "#2C5385", "#2C5586", "#2C5788", "#2D598A", "#305A8B",
                "#315B8C", "#325E8D", "#335F90", "#346191", "#376392", "#386593",
                "#396694", "#3B6897", "#3E6A98", "#3F6C99", "#416D99", "#44709B",
                "#46719D", "#47729E", "#4A749F", "#4C77A0", "#4E78A1", "#5179A3",
                "#527BA4", "#547EA5", "#577FA6", "#5980A7", "#5B83A9", "#5E85AA",
                "#6085AC", "#6387AC", "#658AAD", "#668CAE", "#6A8DB1", "#6C8EB2",
                "#6D91B2", "#7192B3", "#7294B4", "#7496B7", "#7898B8", "#7999B8",
                "#7B9BB9", "#7F9EBB", "#809FBD", "#83A0BE", "#85A3BF", "#87A5C0",
                "#8AA6C1", "#8CA7C3", "#8EAAC4", "#92ACC5", "#93ADC6", "#96B0C7",
                "#99B1C9", "#9AB2CB", "#9EB4CC", "#9FB7CC", "#A1B8CD", "#A5BAD0",
                "#A6BBD1", "#AABED2", "#ACBFD3", "#ADC1D4", "#B1C4D6", "#B2C5D7",
                "#B6C6D8", "#B8C9D9", "#BACBDA", "#BDCCDC", "#BFCEDE", "#C1D1DF",
                "#C4D2DF", "#C6D3E0", "#C9D6E3", "#CCD8E4", "#CDD9E5", "#D0DCE5",
                "#D2DDE6", "#D4DFE9", "#D7E0EA", "#D8E3EA", "#DAE4EB", "#DDE5EB",
                "#DFE6EC", "#E0E9EC", "#E1EAED", "#E3EBED", "#E5EBED", "#E5ECED",
                "#E5EDED", "#E5EDEC", "#E6EEEC", "#E5EEEB", "#E5EEEB", "#E5EEEA",
                "#E5EEE7", "#E4EDE6", "#E1EDE5", "#E0ECE4", "#DFEBE1", "#DEEBDF",
                "#DCEADE", "#D9E9DC", "#D8E7D9", "#D6E6D8", "#D3E5D6", "#D2E5D3",
                "#D0E4D2", "#CDE1D0", "#CCE0CD", "#CADFCC", "#C6DEC9", "#C5DDC6",
                "#C3DCC5", "#C0DAC3", "#BFD8C0", "#BBD8BF", "#B9D7BD", "#B8D6BA",
                "#B6D3B8", "#B3D2B7", "#B2D2B3", "#AED0B2", "#ACCEB0", "#ABCDAD",
                "#A9CCAC", "#A6CBAA", "#A5CAA7", "#A1C9A5", "#9FC7A4", "#9EC5A1",
                "#9BC59F", "#99C49E", "#98C39B", "#96C099", "#93BF97", "#91BF94",
                "#8EBE92", "#8CBB91", "#8BBA8E", "#88B98C", "#86B88B", "#85B788",
                "#83B686", "#80B485", "#7EB383", "#7BB280", "#79B17F", "#78B07D",
                "#76AE7A", "#73AD79", "#72AC77", "#70AB74", "#6DAA72", "#6CA971",
                "#6AA66E", "#66A56C", "#65A56B", "#63A368", "#60A166", "#5FA064",
                "#5D9F61", "#5A9E5F", "#599D5E", "#579A5B", "#549959", "#529958",
                "#529754", "#509652", "#4D9351", "#4C924E", "#4B914C", "#488E4B",
                "#478D47", "#468C46", "#458A44", "#448841", "#43863F", "#43853E",
                "#41843B", "#408139", "#407F38", "#3F7F35", "#3F7D33", "#3F7A33",
                "#3F7931", "#3F782E", "#3F772C", "#3F742C", "#3F732A", "#3F7228",
                "#3F7126", "#3F6E26", "#3F6D24", "#3F6C22", "#3F6B20", "#3F681F",
                "#3F671E", "#3F661D", "#3F651B", "#3F6419", "#406119", "#406018",
                "#405F15", "#405E14", "#405D13", "#405B12", "#405911", "#415910",
                "#41580D", "#41570C", "#41540B", "#41530A", "#415207", "#415206",
                "#415006", "#414E05", "#434D04", "#434C01"),
    names = NULL,
    scheme = NULL
  ),
  vik = list(
    type = "diverging",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#001260", "#001361", "#001463", "#001764", "#001865", "#001966",
                "#011B66", "#011D67", "#011F68", "#011F6A", "#01216B", "#01246C",
                "#01256C", "#01266D", "#01276E", "#012A70", "#012B71", "#012C72",
                "#012D72", "#013073", "#013174", "#013376", "#013377", "#013578",
                "#013779", "#013979", "#013A7A", "#013B7B", "#013E7D", "#013F7E",
                "#01407F", "#01417F", "#014480", "#014681", "#014683", "#024884",
                "#024A85", "#024C85", "#024D86", "#024E87", "#045188", "#04528A",
                "#05538B", "#05558C", "#06588C", "#06598E", "#075A90", "#085D91",
                "#0B5F92", "#0C5F92", "#0D6193", "#106496", "#126697", "#136798",
                "#156899", "#186B99", "#196C9B", "#1D6E9D", "#1F719E", "#21729F",
                "#2474A0", "#2677A1", "#2879A4", "#2C7AA5", "#2E7DA5", "#327FA7",
                "#3480A9", "#3883AA", "#3985AC", "#3D86AC", "#3F88AE", "#448BB0",
                "#468CB1", "#4A8EB2", "#4C91B3", "#5092B6", "#5294B7", "#5598B8",
                "#5999B9", "#5D9BBA", "#5F9EBD", "#639FBE", "#66A1BF", "#68A4C0",
                "#6CA5C1", "#70A7C3", "#72AAC5", "#76ACC5", "#79ADC7", "#7DB0C9",
                "#7FB2CA", "#83B3CC", "#85B6CC", "#88B8CD", "#8CB9D0", "#90BBD1",
                "#92BED2", "#96BFD3", "#99C0D4", "#9DC3D6", "#9FC5D8", "#A3C6D8",
                "#A5C9D9", "#A9CBDC", "#ACCCDD", "#B0CEDE", "#B2D1DF", "#B6D2E0",
                "#B8D4E1", "#BBD6E3", "#BFD8E4", "#C1D9E5", "#C5DCE6", "#C9DEE7",
                "#CCDFE9", "#CEE0EA", "#D2E3EB", "#D4E4EB", "#D7E5EB", "#D9E6EC",
                "#DDE9EC", "#DFEAEC", "#E0EBEC", "#E4EBEC", "#E5EBEC", "#E6ECEB",
                "#E9ECEB", "#EAECEA", "#EBECE9", "#EBECE7", "#ECECE5", "#EDEBE4",
                "#EDEBE1", "#EDEADF", "#EDE9DE", "#EDE7DA", "#ECE6D8", "#ECE5D6",
                "#EBE4D2", "#EBE3D1", "#EAE0CD", "#E9DFCB", "#E7DEC7", "#E6DCC5",
                "#E5D9C1", "#E5D8BF", "#E4D7BD", "#E3D4B9", "#E1D3B7", "#E0D2B3",
                "#DFD0B1", "#DECDAD", "#DDCCAB", "#DCCBA7", "#DAC9A5", "#D8C6A1",
                "#D8C59F", "#D7C49D", "#D6C199", "#D4C097", "#D3BF93", "#D2BD91",
                "#D1BA8D", "#D0B98C", "#CEB888", "#CDB685", "#CCB483", "#CCB27F",
                "#CAB17E", "#C9B07A", "#C7AD78", "#C6AC74", "#C5AB72", "#C5A970",
                "#C3A66C", "#C1A56A", "#C0A466", "#BFA165", "#BF9F61", "#BE9F5F",
                "#BD9D5B", "#BA9A59", "#B99957", "#B89853", "#B89651", "#B7944E",
                "#B6924C", "#B39148", "#B28E46", "#B28D44", "#B18C40", "#B08A3E",
                "#AD873B", "#AC8639", "#AC8535", "#AB8333", "#A98031", "#A77F2D",
                "#A67D2B", "#A57A28", "#A47926", "#A37722", "#A07420", "#9F721E",
                "#9F711B", "#9D6E19", "#9B6C17", "#996B14", "#996812", "#986610",
                "#96650D", "#94630C", "#93600A", "#925F07", "#915D06", "#905A06",
                "#8D5905", "#8C5704", "#8C5402", "#8B5201", "#8A5101", "#875001",
                "#864D00", "#854C00", "#854A00", "#844700", "#814600", "#804500",
                "#7F4300", "#7F4000", "#7E3F00", "#7D3E00", "#7A3B00", "#793900",
                "#793800", "#783700", "#773400", "#763300", "#743100", "#723000",
                "#722D00", "#712C00", "#702A00", "#6E2800", "#6D2600", "#6C2500",
                "#6B2200", "#6A2100", "#681F00", "#671E00", "#661B00", "#651900",
                "#641800", "#631500", "#611300", "#601200"),
    names = NULL,
    scheme = NULL
  ),
  lisbon = list(
    type = "diverging",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#E5E5FF", "#E3E3FD", "#DFE1FC", "#DDDFF9", "#DADEF8", "#D8DCF7",
                "#D4D9F4", "#D2D8F3", "#D0D6F2", "#CCD3F1", "#CBD2EE", "#C7D0EC",
                "#C5CDEB", "#C3CCEA", "#BFCAE9", "#BDC7E6", "#BAC5E5", "#B8C4E4",
                "#B4C1E1", "#B2BFE0", "#B0BEDF", "#ACBBDE", "#ABB9DC", "#A7B8D9",
                "#A5B7D8", "#A3B4D7", "#9FB2D6", "#9EB1D3", "#9AAED2", "#98ACD1",
                "#96ABCE", "#92A9CD", "#90A6CC", "#8DA5CB", "#8BA3C9", "#88A1C7",
                "#859FC5", "#849EC4", "#809BC3", "#7E99C0", "#7B98BF", "#7996BE",
                "#7793BD", "#7392BA", "#7290B8", "#6E8DB8", "#6C8CB6", "#6A8BB4",
                "#6788B2", "#6586B1", "#6185B0", "#5F83AD", "#5E80AC", "#5A7FAB",
                "#597DA9", "#557AA6", "#5379A5", "#5177A4", "#4E74A1", "#4C729F",
                "#4A729E", "#47709D", "#456D9A", "#436C99", "#406A97", "#3F6794",
                "#3D6692", "#396491", "#38618E", "#355F8C", "#335E8A", "#325B87",
                "#305985", "#2E5984", "#2C5781", "#2B547F", "#2A527D", "#27517A",
                "#264E78", "#254D76", "#244C73", "#214A71", "#20476E", "#1F466C",
                "#1F456A", "#1E4367", "#1D4166", "#1B3F64", "#1A3F60", "#193D5F",
                "#193B5D", "#193959", "#183958", "#173755", "#173552", "#153351",
                "#15334E", "#14314C", "#14304B", "#132D47", "#132C46", "#132C44",
                "#132A41", "#13283F", "#12273E", "#12263B", "#122539", "#122437",
                "#112234", "#112133", "#112032", "#111F30", "#111F2D", "#111E2C",
                "#111D2A", "#111B27", "#111A26", "#121A25", "#121924", "#121921",
                "#121920", "#13191F", "#13191E", "#13181D", "#13181B", "#14181A",
                "#141819", "#151919", "#171919", "#181919", "#181918", "#191918",
                "#191A18", "#1A1B17", "#1B1B17", "#1E1D17", "#1F1E18", "#1F1F18",
                "#201F18", "#222018", "#242219", "#252419", "#262519", "#272619",
                "#2A271A", "#2B281B", "#2C2B1B", "#2E2C1D", "#302C1E", "#322E1F",
                "#33301F", "#34321F", "#373320", "#383421", "#393722", "#3B3824",
                "#3E3925", "#3F3B26", "#403D26", "#433F27", "#453F28", "#46412A",
                "#47442B", "#4A452C", "#4C462C", "#4C482D", "#4E4B2E", "#514C31",
                "#524D32", "#545033", "#575133", "#585234", "#595435", "#5B5737",
                "#5E5838", "#5F5939", "#615B39", "#645E3B", "#665F3D", "#67603E",
                "#68633F", "#6B653F", "#6C6640", "#6E6843", "#716B44", "#726C45",
                "#746D46", "#777046", "#797248", "#7A734A", "#7D764B", "#7F784C",
                "#80794D", "#837A4E", "#857D50", "#867F52", "#888052", "#8B8354",
                "#8C8555", "#8E8658", "#918859", "#938B5A", "#968C5B", "#988E5E",
                "#99915F", "#9B9260", "#9E9663", "#9F9865", "#A19966", "#A49B68",
                "#A59E6A", "#A79F6C", "#ABA16D", "#ACA470", "#AEA672", "#B1A974",
                "#B2AB77", "#B4AC79", "#B7AE7A", "#B8B17D", "#BAB27F", "#BDB681",
                "#BFB884", "#C0B986", "#C3BB88", "#C5BE8B", "#C6BF8D", "#C9C390",
                "#CBC592", "#CCC694", "#CEC998", "#D1CB99", "#D2CC9D", "#D4CE9F",
                "#D7D2A1", "#D8D3A4", "#D9D6A6", "#DCD8A9", "#DED9AC", "#DFDCAE",
                "#E1DEB1", "#E4E0B3", "#E5E3B6", "#E7E5B8", "#EAE6BB", "#EBE9BE",
                "#EDEBC0", "#F0EDC3", "#F1F0C5", "#F2F2C9", "#F4F3CB", "#F7F6CD",
                "#F8F8D1", "#FAFAD2", "#FDFDD6", "#FFFFD8"),
    names = NULL,
    scheme = NULL
  ),
  tofino = list(
    type = "diverging",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#DED8FF", "#DAD7FE", "#D8D4FD", "#D6D2FA", "#D2D1F9", "#D0CEF8",
                "#CDCCF8", "#CBCBF7", "#C7CAF6", "#C5C7F3", "#C3C5F2", "#BFC4F2",
                "#BEC1F1", "#BABFF0", "#B8BEEE", "#B6BBEC", "#B2BAEB", "#B0B8EB",
                "#ADB7EA", "#ABB4E9", "#A7B2E7", "#A5B1E5", "#A3AEE5", "#9FACE4",
                "#9EACE3", "#9AAAE1", "#98A7E0", "#96A5DF", "#92A4DE", "#90A1DD",
                "#8D9FDC", "#8B9FDA", "#879DD8", "#859AD8", "#8399D7", "#7F97D4",
                "#7E94D3", "#7A92D2", "#7991D1", "#768ED0", "#728CCD", "#718BCC",
                "#6D88CB", "#6B86CA", "#6885C7", "#6683C5", "#6480C5", "#607FC3",
                "#5F7DC0", "#5B7ABF", "#5979BD", "#5777B9", "#5474B8", "#5272B6",
                "#5171B3", "#4E6EB1", "#4C6CAE", "#4A6BAC", "#4868AA", "#4666A6",
                "#4565A5", "#4363A1", "#41619F", "#3F5F9D", "#3E5E99", "#3D5B98",
                "#3B5994", "#395992", "#395790", "#38548C", "#37538B", "#345287",
                "#335085", "#334E83", "#324C7F", "#314C7E", "#304A7A", "#2E4879",
                "#2D4676", "#2C4573", "#2C4471", "#2B416E", "#2A406C", "#283F6A",
                "#273E66", "#263B65", "#263A61", "#25395F", "#24385D", "#22375A",
                "#213459", "#213355", "#203253", "#1F3151", "#1F304E", "#1E2D4C",
                "#1D2C4A", "#1B2B47", "#1B2A46", "#1A2843", "#192740", "#19263F",
                "#19253D", "#18243A", "#172238", "#152035", "#151F33", "#141F32",
                "#141E30", "#131D2D", "#131B2C", "#131A2A", "#121927", "#121926",
                "#111824", "#111822", "#111720", "#10151F", "#10151E", "#0E141D",
                "#0E141A", "#0D1419", "#0D1419", "#0C1418", "#0C1417", "#0C1415",
                "#0C1414", "#0C1413", "#0C1513", "#0C1513", "#0C1712", "#0C1712",
                "#0C1812", "#0D1912", "#0D1911", "#0E1A12", "#0E1B12", "#101B12",
                "#101E12", "#111F12", "#111F13", "#112013", "#122113", "#122213",
                "#132514", "#132614", "#132615", "#132815", "#142A17", "#142C18",
                "#152C18", "#152E19", "#173019", "#183219", "#18331A", "#19341B",
                "#19351B", "#19381D", "#1A391E", "#1B3A1F", "#1D3D1F", "#1D3E1F",
                "#1E3F20", "#1F4121", "#1F4322", "#1F4524", "#204625", "#214725",
                "#224A26", "#224C26", "#244C27", "#254E28", "#26512A", "#26522B",
                "#26532C", "#27552C", "#28582C", "#2A592D", "#2B5A2E", "#2C5D30",
                "#2C5F31", "#2C6032", "#2D6133", "#2E6433", "#306634", "#316735",
                "#326A37", "#336C38", "#336C39", "#346E39", "#35713A", "#37723B",
                "#38743D", "#39773E", "#39793F", "#3A7A3F", "#3D7D40", "#3E7F41",
                "#3F8044", "#408345", "#418546", "#448646", "#468848", "#478B4A",
                "#4A8C4B", "#4C8E4C", "#4D914D", "#509250", "#529451", "#549752",
                "#579953", "#599B55", "#5B9E57", "#5F9F59", "#61A159", "#64A45B",
                "#66A55E", "#6AA75F", "#6CA960", "#70AB63", "#72AC64", "#76AE66",
                "#79B166", "#7BB268", "#7FB36B", "#81B66C", "#85B86D", "#87B870",
                "#8BBA71", "#8DBD72", "#91BE73", "#93BF76", "#97C178", "#99C379",
                "#9DC57A", "#9FC57B", "#A3C77E", "#A5CA7F", "#A9CB80", "#ACCC83",
                "#AECD84", "#B2D085", "#B4D186", "#B7D288", "#B9D38A", "#BDD68C",
                "#BFD88C", "#C3D88E", "#C5DA91", "#C9DC92", "#CCDE93", "#CEDF94",
                "#D2E097", "#D4E198", "#D8E499", "#DAE59A"),
    names = NULL,
    scheme = NULL
  ),
  berlin = list(
    type = "diverging",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#9EB0FF", "#9BB0FE", "#99B0FD", "#98AEFC", "#94AEFA", "#92AEF9",
                "#91ADF8", "#8DADF7", "#8CADF6", "#8AADF4", "#86ACF3", "#85ACF2",
                "#81ACF2", "#7FACF1", "#7EACF0", "#7AACED", "#79ABEC", "#76ABEB",
                "#73AAEB", "#71AAE9", "#6EA9E7", "#6CA9E5", "#6AA7E5", "#66A7E3",
                "#65A6E1", "#61A5DF", "#5FA5DF", "#5DA5DD", "#5AA4DA", "#58A3D8",
                "#55A1D7", "#539FD4", "#519FD2", "#4E9ED1", "#4C9DCE", "#4B9ACC",
                "#4799CA", "#4698C7", "#4497C5", "#4394C3", "#4093C0", "#3F92BE",
                "#3E90BB", "#3B8DB8", "#3A8CB7", "#398BB3", "#3888B2", "#3786AE",
                "#3585AC", "#3484AA", "#3381A7", "#327FA5", "#327EA3", "#317BA0",
                "#30799E", "#2E789B", "#2D7699", "#2C7497", "#2C7293", "#2C7192",
                "#2B6E8E", "#2A6C8C", "#286B8B", "#286887", "#276785", "#266683",
                "#266480", "#26617F", "#255F7B", "#245E79", "#245D78", "#225A74",
                "#215972", "#215771", "#20546D", "#1F536C", "#1F526A", "#1F5067",
                "#1E4D65", "#1E4C63", "#1D4B60", "#1B485F", "#1B465B", "#1A4659",
                "#194458", "#194155", "#194052", "#193F51", "#183D4E", "#173B4C",
                "#17394B", "#153848", "#153746", "#143444", "#143341", "#13323F",
                "#13303E", "#132E3B", "#132C39", "#122C38", "#122A35", "#122833",
                "#112632", "#112630", "#11242D", "#11222C", "#11202A", "#111F27",
                "#101F26", "#101D25", "#101B22", "#111A20", "#11191F", "#11191E",
                "#11181B", "#11151A", "#111419", "#111318", "#111317", "#121214",
                "#121213", "#131112", "#131011", "#130E10", "#140D0D", "#150D0C",
                "#170C0B", "#180C0A", "#190C08", "#190C07", "#1A0B06", "#1B0B06",
                "#1D0B05", "#1E0B04", "#1F0B04", "#200B02", "#210C01", "#220C01",
                "#240C01", "#250C00", "#260C00", "#260C00", "#270C00", "#2A0D00",
                "#2B0D00", "#2C0D00", "#2C0D00", "#2E0D00", "#300E00", "#310E00",
                "#330E00", "#330E00", "#341000", "#371000", "#381000", "#391100",
                "#3A1100", "#3B1100", "#3E1200", "#3F1200", "#401200", "#411300",
                "#441300", "#451300", "#461300", "#471401", "#4A1401", "#4B1501",
                "#4C1501", "#4E1702", "#501802", "#521804", "#531905", "#551905",
                "#571A06", "#591B06", "#5A1D07", "#5D1E08", "#5F1F0A", "#601F0B",
                "#63200C", "#65220D", "#67240E", "#6A2510", "#6C2611", "#6D2713",
                "#702A13", "#722B15", "#742C17", "#772E19", "#79301A", "#7A321B",
                "#7D331E", "#7F351F", "#813721", "#843924", "#853A26", "#873D27",
                "#8A3F2A", "#8C3F2C", "#8D412D", "#904430", "#924632", "#934733",
                "#964A35", "#984C39", "#994C3A", "#9B4E3D", "#9E513F", "#9F5240",
                "#A15444", "#A45746", "#A55947", "#A7594A", "#AA5B4C", "#AC5E4E",
                "#AD5F51", "#B06152", "#B26454", "#B36658", "#B66759", "#B86A5B",
                "#B96B5F", "#BB6C60", "#BE6E63", "#BF7165", "#C17267", "#C4746A",
                "#C5776C", "#C7796E", "#CA7A71", "#CC7D72", "#CD7F76", "#D08078",
                "#D28379", "#D4857D", "#D7867F", "#D88881", "#DA8B84", "#DD8C85",
                "#DF8E88", "#E0918B", "#E3928D", "#E59490", "#E69792", "#EA9994",
                "#EB9A97", "#ED9D99", "#F09F9B", "#F2A09F", "#F3A3A0", "#F6A5A3",
                "#F8A6A5", "#FAA9A7", "#FDABAB", "#FFACAC"),
    names = NULL,
    scheme = NULL
  ),
  roma = list(
    type = "diverging",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#7E1900", "#7F1D01", "#801F02", "#812104", "#832504", "#852705",
                "#852A06", "#862C06", "#872E07", "#883207", "#8B3308", "#8C350A",
                "#8C390B", "#8D3A0C", "#8E3D0C", "#903F0D", "#92410E", "#924410",
                "#934611", "#944711", "#964A12", "#974C13", "#984D13", "#995114",
                "#995215", "#9A5417", "#9B5718", "#9D5918", "#9E5A19", "#9F5D19",
                "#9F5F1A", "#A0601B", "#A1631D", "#A3651E", "#A4661E", "#A5681F",
                "#A56B1F", "#A66C20", "#A76E21", "#A97122", "#AA7224", "#AB7424",
                "#AC7725", "#AC7926", "#AD7B26", "#AE7E27", "#B07F28", "#B18128",
                "#B2842A", "#B2852B", "#B3872C", "#B48A2C", "#B68C2D", "#B78D2E",
                "#B89030", "#B89231", "#B99332", "#BA9633", "#BB9833", "#BD9A34",
                "#BE9D35", "#BF9F37", "#BFA038", "#C0A339", "#C1A53A", "#C3A73B",
                "#C4AA3E", "#C5AC3F", "#C5AD40", "#C7B143", "#C9B245", "#CAB446",
                "#CBB848", "#CCB94B", "#CDBB4C", "#CEBE4E", "#D0C051", "#D1C353",
                "#D2C555", "#D3C659", "#D4C95B", "#D6CB5E", "#D7CC60", "#D8CE64",
                "#D8D166", "#D9D26A", "#DAD46C", "#DCD66E", "#DDD872", "#DED874",
                "#DFDA78", "#DFDC7A", "#E0DD7E", "#E0DF7F", "#E1DF83", "#E3E085",
                "#E3E188", "#E4E18B", "#E4E38D", "#E5E490", "#E5E592", "#E5E594",
                "#E5E598", "#E5E699", "#E5E69D", "#E5E79F", "#E5E7A0", "#E5E9A4",
                "#E5E9A5", "#E5EAA7", "#E5EAAA", "#E5EBAC", "#E5EBAD", "#E4EBB1",
                "#E3EBB2", "#E3EBB3", "#E1EBB6", "#E0EBB8", "#DFEBB9", "#DFECBB",
                "#DEECBE", "#DCECBF", "#DAECC0", "#D9ECC3", "#D8ECC4", "#D6ECC5",
                "#D4ECC6", "#D2ECC7", "#D1ECCA", "#CEECCB", "#CCECCC", "#CBECCC",
                "#C7EBCD", "#C5EBCE", "#C4EBD0", "#C0EBD1", "#BFEBD2", "#BBEBD2",
                "#B8EBD3", "#B7EAD3", "#B3EAD4", "#B1E9D6", "#ADE7D6", "#ABE7D7",
                "#A7E6D7", "#A5E5D8", "#A1E5D8", "#9FE5D8", "#9BE4D8", "#99E3D8",
                "#96E1D9", "#92E0D9", "#90DFD9", "#8CDED9", "#8ADDD9", "#86DCD9",
                "#84D9D9", "#80D8D9", "#7ED7D9", "#7AD6D9", "#78D3D9", "#74D2D8",
                "#72D1D8", "#70CED8", "#6DCDD8", "#6CCCD8", "#68CAD7", "#66C7D7",
                "#65C5D6", "#63C5D6", "#60C3D4", "#5FC0D4", "#5EBFD3", "#5BBDD2",
                "#5ABAD2", "#59B9D2", "#58B8D1", "#55B6D1", "#54B3D0", "#53B2CE",
                "#52B0CE", "#52ADCD", "#51ACCC", "#50ABCC", "#4EA9CC", "#4DA6CB",
                "#4CA5CA", "#4CA3C9", "#4BA1C9", "#4A9FC7", "#489EC6", "#479BC5",
                "#4799C5", "#4699C5", "#4697C4", "#4594C3", "#4592C1", "#4491C1",
                "#4390C0", "#418DBF", "#418CBF", "#408ABF", "#3F88BE", "#3F86BD",
                "#3F85BB", "#3E84BB", "#3D81BA", "#3D7FB9", "#3B7EB9", "#3A7DB8",
                "#397AB8", "#3979B7", "#3978B7", "#3876B6", "#3873B4", "#3772B3",
                "#3571B3", "#356EB2", "#346DB2", "#336CB2", "#336AB1", "#3368B0",
                "#3266B0", "#3266AE", "#3164AD", "#3061AC", "#3060AC", "#2E5FAC",
                "#2D5DAB", "#2D5BAB", "#2C59AA", "#2C59A9", "#2C57A9", "#2B55A7",
                "#2A53A6", "#2A52A6", "#2851A5", "#274EA5", "#274DA4", "#264CA4",
                "#264BA3", "#2648A1", "#2546A1", "#2446A0", "#24449F", "#22439F",
                "#21409F", "#203F9E", "#203E9E", "#1F3B9D", "#1F3A9B", "#1E399B",
                "#1D389A", "#1B3599", "#1B3499", "#1A3399"),
    names = NULL,
    scheme = NULL
  ),
  bam = list(
    type = "diverging",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#65024B", "#67054E", "#6A0750", "#6C0A52", "#6E0D54", "#701057",
                "#721259", "#75145B", "#77175D", "#79195F", "#7B1B61", "#7D1D63",
                "#7F1F66", "#812168", "#84236A", "#86256C", "#88276E", "#8A2870",
                "#8C2A72", "#8E2C74", "#902E76", "#923078", "#93317A", "#95337C",
                "#97357E", "#99377F", "#9B3881", "#9D3A83", "#9E3C85", "#A03E87",
                "#A23F88", "#A4418A", "#A5438C", "#A7448E", "#A9468F", "#AA4891",
                "#AC4993", "#AD4B94", "#AF4D96", "#B04E97", "#B25099", "#B3529A",
                "#B5549C", "#B6559D", "#B8579F", "#B959A0", "#BA5AA2", "#BC5CA3",
                "#BD5EA5", "#BF60A6", "#C062A8", "#C164A9", "#C266AB", "#C468AC",
                "#C56AAE", "#C66CAF", "#C86EB0", "#C970B2", "#CA72B3", "#CB74B5",
                "#CC76B6", "#CE78B7", "#CF7AB9", "#D07CBA", "#D17FBC", "#D281BD",
                "#D383BE", "#D485C0", "#D587C1", "#D68AC2", "#D78CC4", "#D88EC5",
                "#D991C6", "#DA93C8", "#DB95C9", "#DC97CA", "#DD9ACB", "#DE9CCD",
                "#DF9ECE", "#DFA1CF", "#E0A3D0", "#E1A5D1", "#E2A7D3", "#E3AAD4",
                "#E4ACD5", "#E4AED6", "#E5B0D7", "#E6B3D8", "#E7B5DA", "#E7B7DB",
                "#E8B9DC", "#E9BBDD", "#EABDDE", "#EAC0DF", "#EBC2E0", "#ECC4E1",
                "#ECC6E2", "#EDC8E3", "#EECAE4", "#EECCE5", "#EFCEE6", "#EFD0E7",
                "#F0D1E8", "#F1D3E9", "#F1D5E9", "#F2D7EA", "#F2D8EB", "#F3DAEC",
                "#F3DCEC", "#F3DDED", "#F4DFEE", "#F4E0EE", "#F5E2EF", "#F5E3EF",
                "#F5E4F0", "#F5E6F0", "#F6E7F0", "#F6E8F1", "#F6E9F1", "#F6EAF1",
                "#F6EBF1", "#F6ECF1", "#F6EDF1", "#F6EEF1", "#F6EFF1", "#F6EFF1",
                "#F6F0F1", "#F6F1F1", "#F6F1F0", "#F6F2F0", "#F5F2F0", "#F5F2EF",
                "#F5F3EF", "#F4F3EE", "#F4F3ED", "#F3F3ED", "#F3F3EC", "#F2F3EB",
                "#F2F3EA", "#F1F3E9", "#F0F3E8", "#EFF3E6", "#EFF3E5", "#EEF2E4",
                "#EDF2E2", "#ECF2E0", "#EBF1DF", "#EAF1DD", "#E8F0DB", "#E7F0D9",
                "#E6EFD7", "#E5EFD5", "#E3EED3", "#E2EDD1", "#E0ECCF", "#DFECCC",
                "#DDEBCA", "#DCEAC7", "#DAE9C5", "#D8E8C2", "#D6E7BF", "#D4E6BD",
                "#D2E4BA", "#D0E3B7", "#CEE2B4", "#CCE1B1", "#CADFAE", "#C8DEAB",
                "#C6DDA8", "#C3DBA5", "#C1DAA2", "#BFD89F", "#BCD79B", "#BAD598",
                "#B7D395", "#B5D292", "#B2D08F", "#B0CE8C", "#ADCD89", "#ABCB86",
                "#A8C983", "#A6C780", "#A3C67D", "#A1C47A", "#9EC277", "#9CC074",
                "#99BE72", "#97BC6F", "#94BB6D", "#92B96A", "#8FB768", "#8DB565",
                "#8AB363", "#88B161", "#86B05E", "#83AE5C", "#81AC5A", "#7FAA58",
                "#7CA856", "#7AA754", "#78A552", "#76A350", "#74A24F", "#72A04D",
                "#709E4B", "#6D9C49", "#6B9B48", "#699946", "#679845", "#659643",
                "#649441", "#629340", "#60913E", "#5E903D", "#5C8E3C", "#5A8D3A",
                "#588B39", "#578A37", "#558836", "#538735", "#518533", "#508432",
                "#4E8231", "#4C812F", "#4B7F2E", "#497E2D", "#477C2B", "#457B2A",
                "#447929", "#427827", "#407626", "#3E7525", "#3D7323", "#3B7122",
                "#397021", "#376E1F", "#356D1E", "#336B1C", "#32691B", "#306819",
                "#2E6618", "#2C6416", "#2A6315", "#286113", "#265F12", "#245D10",
                "#225C0E", "#205A0D", "#1E580B", "#1B5609", "#195507", "#175306",
                "#155104", "#124F03", "#0F4D01", "#0D4C00"),
    names = NULL,
    scheme = NULL
  ),
  vanimo = list(
    type = "diverging",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#FFCDFD", "#FDCAFB", "#FCC7F9", "#FAC4F7", "#F9C1F4", "#F7BEF2",
                "#F6BBF0", "#F4B9EE", "#F3B6EC", "#F1B3EA", "#F0B0E8", "#EEADE6",
                "#ECABE4", "#EBA8E2", "#E9A5E0", "#E8A2DE", "#E6A0DC", "#E59DDA",
                "#E39AD8", "#E298D6", "#E095D4", "#DE93D2", "#DD90D0", "#DB8ECE",
                "#DA8BCC", "#D889CA", "#D786C8", "#D584C6", "#D381C4", "#D27FC2",
                "#D07DC0", "#CF7ABF", "#CD78BD", "#CB76BB", "#CA73B9", "#C871B7",
                "#C76FB5", "#C56DB3", "#C36BB2", "#C269B0", "#C067AE", "#BE65AC",
                "#BD63AA", "#BB61A8", "#B95FA7", "#B85DA5", "#B65BA3", "#B45AA1",
                "#B2589F", "#B1569E", "#AF559C", "#AD539A", "#AB5198", "#A95096",
                "#A74E94", "#A54C92", "#A34B90", "#A1498E", "#9F488C", "#9D468A",
                "#9B4488", "#994386", "#964184", "#944082", "#923E80", "#903D7E",
                "#8D3C7B", "#8B3A79", "#883977", "#863775", "#833672", "#813570",
                "#7E336E", "#7C326B", "#793169", "#763067", "#742E64", "#712D62",
                "#6E2C60", "#6C2B5D", "#692A5B", "#662959", "#642756", "#612654",
                "#5E2551", "#5C244F", "#59234D", "#56224A", "#542148", "#512146",
                "#4F2044", "#4C1F41", "#491E3F", "#471D3D", "#451C3B", "#421C39",
                "#401B37", "#3E1A35", "#3B1A33", "#391931", "#37192F", "#35182D",
                "#33172C", "#31172A", "#2F1728", "#2E1627", "#2C1625", "#2A1524",
                "#291523", "#281521", "#261520", "#25141F", "#24141E", "#23141D",
                "#22141C", "#21141B", "#20141A", "#1F1419", "#1E1418", "#1D1418",
                "#1D1417", "#1C1416", "#1C1416", "#1B1415", "#1B1415", "#1A1414",
                "#1A1514", "#1A1513", "#1A1513", "#191613", "#191612", "#191612",
                "#191712", "#191712", "#191811", "#191811", "#1A1911", "#1A1A11",
                "#1A1A11", "#1A1B11", "#1B1C11", "#1B1D11", "#1B1E11", "#1C1F11",
                "#1C2011", "#1D2112", "#1D2212", "#1E2412", "#1F2512", "#1F2612",
                "#202713", "#212913", "#222A13", "#232C14", "#232D14", "#242F14",
                "#253014", "#263215", "#273415", "#293516", "#2A3716", "#2B3916",
                "#2C3B17", "#2D3C17", "#2E3E18", "#2F4018", "#314218", "#324419",
                "#334619", "#34471A", "#36491A", "#374B1B", "#384D1B", "#3A4F1C",
                "#3B511C", "#3C531D", "#3D551D", "#3F561E", "#40581F", "#415A1F",
                "#435C20", "#445E20", "#456021", "#476221", "#486322", "#496523",
                "#4B6723", "#4C6924", "#4D6B24", "#4E6C25", "#506E25", "#517026",
                "#527227", "#547427", "#557528", "#567729", "#577929", "#597B2A",
                "#5A7C2A", "#5B7E2B", "#5C802C", "#5E812D", "#5F832D", "#60852E",
                "#62872F", "#63882F", "#648A30", "#658C31", "#678E32", "#689033",
                "#6A9234", "#6B9335", "#6C9536", "#6E9737", "#6F9938", "#719B39",
                "#729D3B", "#749F3C", "#75A13D", "#77A33F", "#79A640", "#7AA842",
                "#7CAA43", "#7EAC45", "#7FAE47", "#81B049", "#83B34B", "#85B54D",
                "#87B74F", "#88BA51", "#8ABC53", "#8CBE55", "#8EC158", "#90C35A",
                "#92C65D", "#94C860", "#96CB62", "#98CD65", "#9AD068", "#9CD26B",
                "#9ED56E", "#A0D772", "#A2DA75", "#A4DD78", "#A6DF7C", "#A9E27F",
                "#ABE483", "#ADE786", "#AFEA8A", "#B1EC8E", "#B3EF92", "#B5F295",
                "#B7F599", "#BAF79D", "#BCFAA1", "#BEFDA5"),
    names = NULL,
    scheme = NULL
  ),
  # Multi-Sequential colour types ----------------------------------------------
  # The colours can be used as given or linearly interpolated
  oleron = list(
    type = "diverging",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#192659", "#1A275A", "#1D285B", "#1E2B5E", "#1F2C5F", "#202D60",
                "#222E61", "#243164", "#263265", "#273366", "#283467", "#2B376A",
                "#2C386B", "#2D396C", "#2E3A6E", "#313D70", "#323F72", "#333F72",
                "#344174", "#374376", "#394578", "#394679", "#3B477A", "#3D4A7D",
                "#3F4B7E", "#404C7F", "#414E81", "#445083", "#455285", "#465386",
                "#485487", "#4A578A", "#4C598C", "#4D598C", "#4E5B8E", "#515E91",
                "#525F92", "#536093", "#556396", "#586497", "#596699", "#5A679A",
                "#5D689B", "#5E6B9E", "#5F6C9F", "#616EA1", "#6470A3", "#6572A5",
                "#6673A6", "#6874A9", "#6B77AA", "#6C79AC", "#6D7AAD", "#707DB0",
                "#727EB1", "#727FB2", "#7481B4", "#7784B7", "#7985B8", "#7986B9",
                "#7B88BB", "#7E8BBE", "#7F8CBF", "#818DC0", "#8390C3", "#8592C5",
                "#8693C6", "#8896C9", "#8B97CA", "#8C99CC", "#8D9ACD", "#909DD0",
                "#929FD2", "#93A0D2", "#96A1D4", "#98A4D7", "#99A5D8", "#9AA7DA",
                "#9DAADC", "#9FACDE", "#A0ACDF", "#A3AEE0", "#A4B1E3", "#A5B2E5",
                "#A7B4E5", "#AAB7E7", "#ACB8E9", "#ACB9EA", "#AEBBEB", "#B1BDEC",
                "#B2BFED", "#B3C0EE", "#B6C1F0", "#B7C4F1", "#B8C5F2", "#B9C6F2",
                "#BBC9F2", "#BDCAF3", "#BFCBF3", "#BFCCF4", "#C1CDF4", "#C3D0F6",
                "#C4D1F6", "#C5D2F7", "#C6D3F7", "#C7D4F8", "#CAD6F8", "#CBD8F8",
                "#CCD8F8", "#CDD9F8", "#CEDCF8", "#D0DDF9", "#D2DEF9", "#D2DFF9",
                "#D3E0FA", "#D6E1FA", "#D7E4FA", "#D8E5FC", "#D9E5FC", "#DAE7FC",
                "#DCE9FD", "#DEEAFD", "#DFEBFD", "#DFECFE", "#E1EDFE", "#E3F0FE",
                "#E4F1FF", "#E5F2FF", "#194C00", "#1D4C00", "#1F4D00", "#214E00",
                "#254E00", "#265000", "#2A5100", "#2C5100", "#2E5200", "#315200",
                "#335300", "#345300", "#385400", "#395500", "#3B5500", "#3E5700",
                "#3F5700", "#415800", "#445900", "#465900", "#485900", "#4B5A00",
                "#4C5B00", "#4E5B01", "#515D01", "#525E01", "#545F02", "#575F04",
                "#595F05", "#5B6006", "#5E6106", "#5F6308", "#63640A", "#65660C",
                "#66660D", "#6A6710", "#6C6812", "#6D6A13", "#716C15", "#726C18",
                "#746D19", "#78701D", "#79711F", "#7B7220", "#7E7322", "#807425",
                "#837627", "#85782A", "#86792C", "#8A7A2D", "#8C7B31", "#8D7D33",
                "#907F34", "#927F37", "#938139", "#97833B", "#99843E", "#9A853F",
                "#9D8643", "#9F8845", "#A08A46", "#A38C48", "#A58C4C", "#A78E4D",
                "#AA9050", "#AC9252", "#AD9254", "#B19457", "#B29759", "#B4985B",
                "#B7995E", "#B99B5F", "#BB9D63", "#BE9F65", "#C0A066", "#C3A36A",
                "#C5A46C", "#C6A56D", "#CAA771", "#CCAA72", "#CDAC74", "#D1AC78",
                "#D2AE79", "#D4B17B", "#D7B27F", "#D8B480", "#DCB684", "#DEB885",
                "#DFB988", "#E1BB8B", "#E4BE8D", "#E5BF90", "#E6C192", "#E9C494",
                "#EAC598", "#EBC699", "#ECC99D", "#EDCB9F", "#F0CCA1", "#F1CDA4",
                "#F2D0A6", "#F2D2A9", "#F2D3AB", "#F3D4AD", "#F4D7B0", "#F4D8B2",
                "#F6D9B4", "#F6DCB7", "#F7DEB8", "#F7DFBB", "#F7E0BE", "#F8E1BF",
                "#F8E4C3", "#F8E5C5", "#F8E6C6", "#F8E9C9", "#F8EACC", "#F9EBCD",
                "#F9EDD0", "#F9EED2", "#FAF1D4", "#FAF2D7", "#FAF3D9", "#FAF6DC",
                "#FCF8DE", "#FCF8E0", "#FCFAE3", "#FDFDE5"),
    names = NULL,
    scheme = NULL
  ),
  bukavu = list(
    type = "diverging",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#1A3333", "#1A3435", "#1A3537", "#1A3539", "#1B363B", "#1B373D",
                "#1B383F", "#1B3941", "#1B3A43", "#1C3B45", "#1C3C47", "#1C3D49",
                "#1C3E4C", "#1D3E4E", "#1D3F50", "#1D4052", "#1E4255", "#1E4357",
                "#1E445A", "#1E455C", "#1F465F", "#1F4762", "#1F4865", "#204A68",
                "#204B6B", "#204C6E", "#214E71", "#214F75", "#225178", "#22527B",
                "#22547F", "#235582", "#235786", "#245989", "#245B8C", "#255C8F",
                "#255E92", "#266095", "#276297", "#27649A", "#28669C", "#29689F",
                "#2969A1", "#2A6BA3", "#2A6DA6", "#2B6FA8", "#2C71AA", "#2C73AD",
                "#2D75AF", "#2D76B1", "#2E78B4", "#2F7AB6", "#2F7CB8", "#307EBA",
                "#317FBD", "#3281BF", "#3283C0", "#3485C2", "#3587C4", "#3689C5",
                "#388AC6", "#3A8CC6", "#3B8EC7", "#3D90C7", "#3F92C8", "#4193C8",
                "#4395C8", "#4597C8", "#4799C8", "#499AC8", "#4B9CC8", "#4C9EC9",
                "#4EA0C9", "#50A1C9", "#52A3C9", "#54A5C9", "#56A6C9", "#58A8C9",
                "#59AAC9", "#5BABCA", "#5DADCA", "#5FAECA", "#61B0CA", "#62B2CA",
                "#64B3CA", "#66B5CA", "#68B7CA", "#6AB8CB", "#6BBACB", "#6DBBCB",
                "#6FBDCB", "#71BFCB", "#72C0CB", "#74C2CB", "#76C3CB", "#78C5CC",
                "#7AC7CC", "#7CC8CC", "#7FCACC", "#81CCCD", "#84CDCD", "#87CFCE",
                "#8AD1CF", "#8ED3D0", "#92D5D1", "#95D7D1", "#99D9D2", "#9DDAD3",
                "#A0DCD4", "#A4DED5", "#A8E0D6", "#ACE2D7", "#AFE4D8", "#B3E6D9",
                "#B6E7DA", "#BAE9DB", "#BEEBDC", "#C1EDDC", "#C5EFDD", "#C8F0DE",
                "#CCF2DF", "#CFF4E0", "#D3F6E1", "#D6F7E2", "#DAF9E3", "#DDFBE3",
                "#E0FCE4", "#E4FEE5", "#014026", "#024125", "#034224", "#044423",
                "#054522", "#064621", "#074720", "#08491F", "#094A1E", "#0B4B1D",
                "#0C4D1C", "#0E4E1B", "#0F501A", "#115119", "#135318", "#155417",
                "#175616", "#1A5815", "#1C5914", "#1F5B13", "#225D13", "#255E12",
                "#286012", "#2B6212", "#2F6312", "#326513", "#366613", "#396714",
                "#3D6915", "#406A16", "#446B17", "#476C19", "#4B6D1A", "#4E6E1B",
                "#526F1D", "#556F1E", "#587020", "#5B7121", "#5E7123", "#617224",
                "#647225", "#677327", "#697328", "#6C7429", "#6F742B", "#71752C",
                "#74752D", "#76762E", "#78762F", "#7B7631", "#7D7732", "#7F7733",
                "#827834", "#847835", "#867836", "#887938", "#8B7939", "#8D7A3A",
                "#8F7A3B", "#917B3C", "#937B3E", "#967C3F", "#987C40", "#9A7D42",
                "#9C7E43", "#9E7E45", "#A17F47", "#A38049", "#A5824B", "#A7834D",
                "#AA844F", "#AC8652", "#AE8754", "#B08957", "#B28B5A", "#B48D5D",
                "#B68F60", "#B79163", "#B99366", "#BB9569", "#BC976C", "#BE996F",
                "#BF9C72", "#C09E76", "#C2A079", "#C3A27C", "#C4A57F", "#C5A782",
                "#C6A985", "#C8AC89", "#C9AE8C", "#CAB08F", "#CBB292", "#CCB596",
                "#CDB799", "#CEB99C", "#CFBBA0", "#D0BDA3", "#D2C0A6", "#D3C2AA",
                "#D4C4AD", "#D5C6B0", "#D6C8B4", "#D7CAB7", "#D8CCBA", "#D9CDBE",
                "#DACFC1", "#DBD1C4", "#DCD3C7", "#DDD4CA", "#DED6CD", "#DFD7D0",
                "#E0D9D2", "#E1DAD5", "#E2DBD8", "#E3DDDB", "#E3DEDD", "#E4DFE0",
                "#E5E1E3", "#E6E2E5", "#E7E3E8", "#E8E5EB", "#E9E6ED", "#E9E7F0",
                "#EAE9F3", "#EBEAF6", "#ECECF9", "#EDEDFC"),
    names = NULL,
    scheme = NULL
  ),
  fes = list(
    type = "diverging",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#0D0D0D", "#0F0F0F", "#121212", "#141414", "#161616", "#181818",
                "#191919", "#1B1B1B", "#1D1D1D", "#1F1F1F", "#212121", "#222222",
                "#242424", "#262626", "#282828", "#292929", "#2B2B2B", "#2D2D2D",
                "#2E2E2E", "#303030", "#323232", "#343434", "#353535", "#373737",
                "#393939", "#3B3B3B", "#3C3C3C", "#3E3E3E", "#404040", "#414141",
                "#434343", "#454545", "#464646", "#484848", "#494949", "#4B4B4B",
                "#4D4D4D", "#4E4E4E", "#505050", "#525252", "#535353", "#555555",
                "#565656", "#585858", "#595959", "#5B5B5B", "#5C5C5C", "#5E5E5E",
                "#606060", "#616161", "#636363", "#646464", "#656565", "#676767",
                "#686868", "#6A6A6A", "#6B6B6B", "#6D6D6D", "#6E6E6E", "#707070",
                "#717171", "#727272", "#747474", "#757575", "#777777", "#787878",
                "#797979", "#7B7B7B", "#7C7C7C", "#7E7E7E", "#7F7F7F", "#818181",
                "#828282", "#848484", "#858585", "#878787", "#888888", "#8A8A8A",
                "#8B8B8B", "#8D8D8D", "#8E8E8E", "#909090", "#929292", "#939393",
                "#959595", "#979797", "#999999", "#9A9A9A", "#9C9C9C", "#9E9E9E",
                "#A0A0A0", "#A1A1A1", "#A3A3A3", "#A5A5A5", "#A7A7A7", "#A9A9A9",
                "#ABABAB", "#ADADAD", "#AFAFAF", "#B1B1B1", "#B3B3B3", "#B5B5B5",
                "#B7B7B7", "#B9B9B9", "#BBBBBB", "#BDBDBD", "#BFBFBF", "#C1C1C1",
                "#C3C3C3", "#C5C5C5", "#C8C8C8", "#CACACA", "#CCCCCC", "#CECECE",
                "#D1D1D1", "#D3D3D3", "#D5D5D5", "#D8D8D8", "#DADADA", "#DDDDDD",
                "#DFDFDF", "#E2E2E2", "#E4E4E4", "#E7E7E7", "#E9E9E9", "#ECECEC",
                "#EEEEEE", "#F1F1F1", "#024026", "#054126", "#094225", "#0C4324",
                "#0F4423", "#124623", "#154722", "#184822", "#1B4921", "#1E4A21",
                "#214B20", "#244C20", "#274E20", "#2B4F20", "#2E5020", "#315120",
                "#345220", "#375320", "#3A5420", "#3D5520", "#3F5521", "#425621",
                "#455722", "#485822", "#4A5922", "#4D5923", "#505A23", "#525B24",
                "#555B24", "#575C25", "#5A5D25", "#5C5D26", "#5E5E26", "#615E26",
                "#635F27", "#656027", "#686028", "#6A6128", "#6C6129", "#6F6229",
                "#716229", "#73632A", "#75642A", "#78642B", "#7A652B", "#7C652C",
                "#7F662C", "#81672D", "#83672D", "#86682E", "#88682E", "#8B692F",
                "#8D6A2F", "#906B30", "#926B30", "#956C31", "#976D32", "#9A6E33",
                "#9C6F34", "#9F7035", "#A17137", "#A47338", "#A6743A", "#A8763C",
                "#AB773E", "#AD7940", "#AF7B42", "#B17D45", "#B37F47", "#B5814A",
                "#B6834D", "#B88550", "#B98753", "#BA8956", "#BC8B59", "#BD8E5C",
                "#BE905F", "#BF9262", "#C09465", "#C19769", "#C2996C", "#C39B6F",
                "#C49D72", "#C59F75", "#C6A278", "#C6A47C", "#C7A67F", "#C8A882",
                "#C9AB85", "#CAAD89", "#CBAF8C", "#CCB18F", "#CDB392", "#CEB696",
                "#CFB899", "#D0BA9C", "#D1BCA0", "#D2BEA3", "#D2C0A6", "#D3C2AA",
                "#D4C4AD", "#D5C6B0", "#D6C8B4", "#D7CAB7", "#D8CCBA", "#D9CEBD",
                "#DACFC1", "#DBD1C4", "#DCD3C7", "#DDD4CA", "#DED6CD", "#DFD7CF",
                "#E0D9D2", "#E1DAD5", "#E2DBD8", "#E2DDDA", "#E3DEDD", "#E4DFE0",
                "#E5E0E2", "#E6E2E5", "#E7E3E8", "#E8E4EA", "#E8E6ED", "#E9E7F0",
                "#EAE9F3", "#EBEAF6", "#ECEBF9", "#EDEDFC"),
    names = NULL,
    scheme = NULL
  ),
  # Sequential colour types --------------------------------------------------
  # The colours can be used as given or linearly interpolated
  devon = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#2B194C", "#2B1A4C", "#2B1B4D", "#2B1B4E", "#2B1D50", "#2B1E51",
                "#2B1F52", "#2B1F52", "#2B2053", "#2B2154", "#2A2255", "#2A2457",
                "#2A2558", "#2A2659", "#2A2659", "#2A275A", "#2A285B", "#2A2A5D",
                "#2A2B5E", "#282C5F", "#282C5F", "#282D60", "#282E61", "#283063",
                "#283164", "#283265", "#283366", "#273366", "#273467", "#273568",
                "#27376A", "#27386B", "#27396C", "#27396C", "#273A6D", "#273B6E",
                "#263D70", "#263E71", "#263F72", "#263F72", "#264073", "#264174",
                "#264376", "#264477", "#264578", "#264679", "#264679", "#26477A",
                "#26487B", "#264A7D", "#264B7E", "#264C7F", "#264C80", "#254D81",
                "#254E83", "#255184", "#255285", "#255285", "#255386", "#255488",
                "#26558A", "#26558B", "#26578C", "#26588C", "#26598E", "#265990",
                "#265A91", "#275B92", "#275B93", "#285D94", "#2A5E97", "#2A5F98",
                "#2B5F99", "#2B5F9A", "#2C609B", "#2C609E", "#2D619F", "#2D639F",
                "#2E64A1", "#3064A3", "#3065A5", "#3166A5", "#3266A6", "#3366A9",
                "#3367AA", "#3367AC", "#3468AC", "#356AAD", "#356AB0", "#376BB1",
                "#386CB2", "#396CB3", "#396CB4", "#396DB7", "#3A6DB8", "#3B6EB9",
                "#3D70BA", "#3E71BB", "#3F71BE", "#3F72BF", "#4172BF", "#4373C1",
                "#4474C3", "#4674C4", "#4776C5", "#4877C6", "#4B78C7", "#4C79C9",
                "#4E79CA", "#517ACB", "#527BCC", "#547DCC", "#577ECD", "#597FCE",
                "#5A7FD0", "#5D7FD1", "#5F80D2", "#6181D2", "#6483D2", "#6684D3",
                "#6785D4", "#6A85D6", "#6C86D7", "#6E87D7", "#7188D8", "#728AD8",
                "#748BD9", "#778BD9", "#798CDA", "#7A8CDC", "#7D8DDD", "#7F8EDE",
                "#8090DE", "#8391DF", "#8592DF", "#8692E0", "#8892E0", "#8B93E1",
                "#8C94E3", "#8E96E4", "#9197E4", "#9297E5", "#9498E5", "#9699E5",
                "#9899E6", "#999AE7", "#9B9BE7", "#9E9DE9", "#9F9DEA", "#A09EEA",
                "#A19FEB", "#A49FEB", "#A5A0EB", "#A5A1EB", "#A7A1EB", "#A9A3EC",
                "#AAA4EC", "#ABA5EC", "#ACA5ED", "#ACA6ED", "#ADA7ED", "#AEA9ED",
                "#B0A9EE", "#B1AAEE", "#B2ABEE", "#B2ACEE", "#B3ACEE", "#B3ADF0",
                "#B4AEF0", "#B6B0F0", "#B7B0F0", "#B8B1F0", "#B8B2F0", "#B8B2F1",
                "#B9B3F1", "#BAB4F1", "#BBB6F1", "#BBB7F1", "#BDB7F1", "#BEB8F2",
                "#BFB8F2", "#BFB9F2", "#C0BAF2", "#C0BBF2", "#C1BDF2", "#C3BEF2",
                "#C4BFF2", "#C5BFF2", "#C5BFF2", "#C5C0F2", "#C6C1F3", "#C7C3F3",
                "#C9C4F3", "#CAC5F3", "#CAC5F3", "#CBC6F3", "#CCC7F4", "#CCC9F4",
                "#CDC9F4", "#CECAF4", "#CECBF4", "#D0CCF4", "#D1CCF6", "#D2CDF6",
                "#D2CEF6", "#D3D0F6", "#D4D1F6", "#D4D2F6", "#D6D2F7", "#D7D3F7",
                "#D8D3F7", "#D8D4F7", "#D9D6F7", "#D9D7F7", "#DAD8F8", "#DCD8F8",
                "#DDD9F8", "#DEDAF8", "#DFDCF8", "#DFDDF8", "#DFDEF8", "#E0DFF8",
                "#E1DFF8", "#E3E0F8", "#E4E0F8", "#E5E1F9", "#E5E3F9", "#E5E4F9",
                "#E6E5F9", "#E7E5F9", "#E9E6F9", "#EAE7FA", "#EBE9FA", "#EBEAFA",
                "#ECEBFA", "#ECEBFA", "#EDECFC", "#EEEDFC", "#F0EEFC", "#F1F0FC",
                "#F2F1FC", "#F2F2FC", "#F3F2FD", "#F3F2FD", "#F4F3FD", "#F6F4FD",
                "#F7F6FD", "#F8F7FE", "#F8F8FE", "#F9F8FE", "#FAF9FE", "#FAFAFE",
                "#FCFCFE", "#FDFDFF", "#FEFEFF", "#FFFFFF"),
    names = NULL,
    scheme = NULL
  ),
  lajolla = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#FFFFCC", "#FFFECA", "#FFFEC7", "#FFFDC5", "#FEFCC4", "#FEFCC1",
                "#FEFABF", "#FEF9BE", "#FEF9BB", "#FEF8BA", "#FEF8B8", "#FDF8B7",
                "#FDF7B4", "#FDF6B2", "#FDF4B1", "#FDF4AE", "#FDF3AC", "#FDF2AB",
                "#FCF2A9", "#FCF2A6", "#FCF1A5", "#FCF1A3", "#FCF0A0", "#FCEE9F",
                "#FAEE9D", "#FAED9B", "#FAEC99", "#FAEC98", "#FAEB96", "#F9EB93",
                "#F9EB92", "#F9EA90", "#F9E98D", "#F9E78C", "#F9E78A", "#F8E687",
                "#F8E585", "#F8E584", "#F8E581", "#F8E47F", "#F8E37E", "#F8E17B",
                "#F8E079", "#F8DF78", "#F8DF76", "#F7DE73", "#F7DD72", "#F7DC70",
                "#F7DA6D", "#F6D96C", "#F6D86B", "#F6D868", "#F4D766", "#F4D466",
                "#F4D364", "#F4D263", "#F3D160", "#F3D05F", "#F3CE5F", "#F2CC5D",
                "#F2CC5B", "#F2CA5A", "#F2C95A", "#F2C759", "#F2C559", "#F2C558",
                "#F1C458", "#F1C157", "#F1C057", "#F0BF55", "#F0BE55", "#F0BD55",
                "#F0BB55", "#EEB954", "#EEB854", "#EEB854", "#EDB654", "#EDB454",
                "#EDB353", "#EDB253", "#ECB153", "#ECB053", "#ECAE53", "#ECAD53",
                "#EBAC53", "#EBAB53", "#EBAA52", "#EBA952", "#EBA652", "#EBA552",
                "#EBA552", "#EBA452", "#EAA152", "#EAA052", "#EA9F52", "#EA9F52",
                "#E99D52", "#E99B52", "#E99A52", "#E99952", "#E79852", "#E79752",
                "#E79652", "#E79452", "#E69252", "#E69252", "#E69152", "#E69052",
                "#E58D51", "#E58C51", "#E58C51", "#E58A51", "#E58851", "#E58751",
                "#E58651", "#E48551", "#E48451", "#E48351", "#E48150", "#E37F50",
                "#E37F50", "#E37E50", "#E37B50", "#E17A50", "#E17950", "#E17850",
                "#E07750", "#E07650", "#E0734E", "#E0724E", "#DF724E", "#DF704E",
                "#DF6E4E", "#DF6D4E", "#DF6C4E", "#DE6B4E", "#DE6A4E", "#DD674D",
                "#DD664D", "#DC654D", "#DC644D", "#DA634D", "#D9604D", "#D85F4D",
                "#D85E4C", "#D85D4C", "#D75B4C", "#D6594C", "#D3594C", "#D2584C",
                "#D2554C", "#D1544C", "#CE534C", "#CD524C", "#CC524B", "#CB514B",
                "#C9504B", "#C64E4B", "#C54D4A", "#C44C4A", "#C14C4A", "#C04C4A",
                "#BF4B48", "#BD4B48", "#BA4A48", "#B84A48", "#B84847", "#B64847",
                "#B34847", "#B24746", "#B04746", "#AE4746", "#AC4646", "#AB4646",
                "#A94645", "#A64645", "#A54645", "#A44544", "#A14544", "#9F4543",
                "#9E4443", "#9B4441", "#994340", "#984340", "#96413F", "#94413F",
                "#92403F", "#91403E", "#8E3F3D", "#8C3F3B", "#8B3F3B", "#883F3A",
                "#863E39", "#853E39", "#833D38", "#803D37", "#7F3B35", "#7D3A34",
                "#7A3A33", "#793933", "#773932", "#763931", "#733830", "#72382E",
                "#70372D", "#6D352C", "#6C352C", "#6A342B", "#67332A", "#663328",
                "#643327", "#633326", "#603226", "#5F3125", "#5D3125", "#5A3024",
                "#592E22", "#572E21", "#552D20", "#532D1F", "#522C1F", "#502C1E",
                "#4D2C1D", "#4C2B1B", "#4B2B1A", "#482A19", "#462819", "#462819",
                "#442718", "#412717", "#3F2615", "#3F2614", "#3D2614", "#3A2513",
                "#392513", "#382412", "#352412", "#342211", "#332210", "#31210E",
                "#30210D", "#2D200C", "#2C1F0C", "#2B1F0C", "#2A1F0B", "#271F0A",
                "#261E08", "#251E07", "#241D06", "#211D06", "#201B05", "#1F1B04",
                "#1E1A02", "#1B1A01", "#1A1900", "#191900"),
    names = NULL,
    scheme = NULL
  ),
  bamako = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#003F4C", "#003F4C", "#01404C", "#01404B", "#02404B", "#04414B",
                "#04414A", "#05414A", "#06434A", "#064348", "#064448", "#074448",
                "#084447", "#084547", "#0A4546", "#0B4646", "#0B4646", "#0C4646",
                "#0C4646", "#0C4646", "#0D4745", "#0E4745", "#0E4744", "#104844",
                "#114844", "#114A43", "#124A43", "#124A43", "#134B41", "#134B41",
                "#134C40", "#144C40", "#144C40", "#154C3F", "#174C3F", "#174D3F",
                "#184D3F", "#194E3F", "#194E3E", "#194E3E", "#19503E", "#1A503D",
                "#1B513D", "#1B513B", "#1D523B", "#1E523B", "#1E523A", "#1F523A",
                "#1F5239", "#1F5339", "#205339", "#215439", "#215439", "#225438",
                "#245538", "#245537", "#255737", "#265737", "#265835", "#265835",
                "#275934", "#275934", "#285933", "#2A5933", "#2B5933", "#2B5A33",
                "#2C5A33", "#2C5B32", "#2C5B32", "#2D5D31", "#2E5D31", "#305E31",
                "#305E30", "#315F30", "#325F2E", "#335F2E", "#335F2D", "#33602D",
                "#34602C", "#35612C", "#35612C", "#37632C", "#38632C", "#39642B",
                "#39642B", "#39652A", "#3A652A", "#3B6628", "#3D6628", "#3D6627",
                "#3E6627", "#3F6726", "#3F6726", "#406826", "#406826", "#416A26",
                "#436A25", "#446B25", "#456B24", "#466C24", "#466C22", "#466C22",
                "#476D21", "#486D21", "#4A6E20", "#4B6E20", "#4C701F", "#4C711F",
                "#4C711F", "#4D721F", "#4E721E", "#50721D", "#51721D", "#52731B",
                "#52741B", "#53741A", "#54761A", "#557719", "#577719", "#587819",
                "#597819", "#597918", "#5A7917", "#5B7917", "#5D7A15", "#5E7B15",
                "#5F7B14", "#5F7D14", "#607E13", "#617E13", "#637F13", "#647F12",
                "#657F12", "#668011", "#678110", "#688110", "#6A830E", "#6B840D",
                "#6C840D", "#6D850C", "#6E850C", "#70850C", "#71860B", "#72870A",
                "#738708", "#748808", "#768807", "#788A06", "#798A06", "#798B06",
                "#7B8B06", "#7D8C05", "#7E8C05", "#7F8C04", "#808C04", "#818C04",
                "#838D02", "#858D02", "#858D02", "#868D02", "#888E02", "#8A8E02",
                "#8B8E02", "#8C8E02", "#8D9002", "#8E9002", "#919004", "#929104",
                "#929105", "#949106", "#969206", "#989206", "#999207", "#9A9208",
                "#9B930B", "#9E940C", "#9F940C", "#A0960E", "#A39710", "#A59811",
                "#A59913", "#A79913", "#AA9A15", "#AB9B18", "#AC9D19", "#AE9E1A",
                "#B09F1B", "#B29F1E", "#B3A01F", "#B6A320", "#B7A422", "#B8A525",
                "#BAA526", "#BBA728", "#BEA92A", "#BFAA2C", "#C0AB2D", "#C3AC30",
                "#C5AD32", "#C5AE33", "#C7B035", "#C9B238", "#CBB239", "#CCB33A",
                "#CCB43D", "#CEB73F", "#D0B840", "#D1B843", "#D2B945", "#D3BA46",
                "#D4BB48", "#D6BD4B", "#D8BE4C", "#D8BF4E", "#D9BF51", "#DAC052",
                "#DCC153", "#DDC355", "#DEC458", "#DFC559", "#DFC55B", "#E0C65E",
                "#E1C75F", "#E3C960", "#E4CA63", "#E5CB65", "#E5CC66", "#E6CC67",
                "#E6CD6A", "#E7CE6C", "#E9D06D", "#EAD06E", "#EBD171", "#EBD272",
                "#ECD274", "#EDD376", "#EED478", "#EED679", "#F0D77B", "#F1D87D",
                "#F2D87F", "#F2D880", "#F3D983", "#F4DA84", "#F6DC85", "#F6DD87",
                "#F7DE88", "#F8DF8B", "#F8DF8C", "#F9DF8E", "#FAE090", "#FCE192",
                "#FCE393", "#FDE496", "#FEE597", "#FFE599"),
    names = NULL,
    scheme = NULL
  ),
  davos = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#2C194C", "#2B1A4D", "#2B1B4E", "#2B1E50", "#2B1F52", "#2B1F52",
                "#2B2153", "#2B2255", "#2B2457", "#2A2658", "#2A2659", "#2A275A",
                "#2A2A5B", "#2A2B5E", "#2A2C5F", "#282D5F", "#282E61", "#283063",
                "#283264", "#283366", "#283366", "#283568", "#27376A", "#27386B",
                "#27396C", "#273A6D", "#273D70", "#273E71", "#263F72", "#264073",
                "#264174", "#264477", "#264578", "#264679", "#26477A", "#26487B",
                "#264B7E", "#264C7F", "#264D80", "#264E83", "#265084", "#265285",
                "#265286", "#265388", "#26558B", "#26578C", "#26588D", "#275990",
                "#275992", "#285B92", "#2A5D94", "#2A5E97", "#2B5F99", "#2C5F9A",
                "#2C609D", "#2D619F", "#2E639F", "#2E64A1", "#3065A4", "#3166A5",
                "#3266A7", "#3367AA", "#3367AC", "#3468AD", "#356AB0", "#386BB1",
                "#396CB2", "#396CB4", "#3A6DB7", "#3B6EB8", "#3D70B9", "#3E71BA",
                "#3F72BD", "#3F72BE", "#4073BF", "#4173BF", "#4474C0", "#4576C0",
                "#4677C1", "#4678C1", "#4779C3", "#4879C3", "#4A79C3", "#4B7AC3",
                "#4C7BC3", "#4D7BC3", "#4E7DC3", "#507EC3", "#517FC1", "#527FC1",
                "#527FC1", "#5380C1", "#5481C0", "#5581C0", "#5783C0", "#5984BF",
                "#5984BF", "#5A85BF", "#5B85BF", "#5D86BF", "#5E86BF", "#5F87BE",
                "#5F88BE", "#608ABE", "#618ABD", "#648BBD", "#658CBD", "#668CBB",
                "#668CBB", "#678DBB", "#688EBA", "#6A8EBA", "#6B90B9", "#6C91B9",
                "#6D92B9", "#6E92B8", "#7092B8", "#7193B8", "#7294B8", "#7294B8",
                "#7396B8", "#7497B7", "#7798B7", "#7898B7", "#7999B6", "#7999B6",
                "#7A9AB6", "#7B9AB4", "#7D9BB4", "#7F9DB4", "#7F9EB3", "#809FB3",
                "#819FB3", "#839FB2", "#84A0B2", "#85A1B2", "#86A1B2", "#87A3B2",
                "#88A4B1", "#8AA5B1", "#8BA5B1", "#8CA5B0", "#8DA6B0", "#8EA7B0",
                "#90A7AE", "#91A9AE", "#92AAAE", "#92ABAD", "#94ACAD", "#96ACAC",
                "#97ACAC", "#98ADAC", "#99AEAC", "#9AAEAC", "#9BB0AC", "#9DB1AB",
                "#9EB2AB", "#9FB2AB", "#9FB2AA", "#A1B3AA", "#A3B4AA", "#A4B6A9",
                "#A5B7A9", "#A5B7A7", "#A7B8A7", "#A9B8A7", "#AAB9A6", "#ABB9A6",
                "#ACBAA6", "#ADBBA5", "#AEBDA5", "#B0BEA5", "#B1BEA5", "#B2BFA5",
                "#B3BFA4", "#B4C0A4", "#B6C1A4", "#B7C1A3", "#B8C3A3", "#B9C4A3",
                "#BAC5A1", "#BBC5A1", "#BDC5A0", "#BEC6A0", "#BFC7A0", "#C0C99F",
                "#C1CA9F", "#C3CB9F", "#C5CB9F", "#C5CC9F", "#C6CC9F", "#C7CD9E",
                "#C9CE9E", "#CBCE9E", "#CCD09E", "#CCD19E", "#CDD29D", "#D0D29D",
                "#D1D39E", "#D2D39E", "#D2D49E", "#D3D69E", "#D4D79F", "#D6D89F",
                "#D7D8A0", "#D8D9A0", "#D9D9A3", "#DADAA4", "#DADCA5", "#DCDDA5",
                "#DDDEA7", "#DEDEAA", "#DFDFAB", "#DFDFAC", "#E0E0AE", "#E0E0B1",
                "#E1E1B2", "#E3E3B3", "#E4E4B6", "#E4E4B8", "#E5E5B9", "#E5E5BB",
                "#E6E6BE", "#E6E6BF", "#E7E7C1", "#E9E9C4", "#EAEAC5", "#EAEAC7",
                "#EBEBCA", "#EBEBCC", "#ECEBCD", "#ECECD0", "#EDEDD2", "#EEEED2",
                "#EEEED4", "#F0F0D7", "#F1F1D8", "#F2F2DA", "#F2F2DD", "#F2F2DF",
                "#F3F3E0", "#F4F4E3", "#F4F4E5", "#F6F6E6", "#F7F7E9", "#F8F8EB",
                "#F8F8EC", "#F8F8EE", "#F9F9F1", "#FAFAF2", "#FAFAF4", "#FCFCF7",
                "#FDFDF8", "#FEFEFA", "#FEFEFD", "#FFFFFF"),
    names = NULL,
    scheme = NULL
  ),
  bilbao = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#FFFFFF", "#FEFEFE", "#FCFCFC", "#FAFAFA", "#F8F8F8", "#F8F8F8",
                "#F6F6F6", "#F4F4F4", "#F3F3F3", "#F2F2F2", "#F1F1F1", "#EEEEEE",
                "#EDEDED", "#ECECEC", "#EBEBEB", "#EAEAEA", "#E7E7E7", "#E6E6E6",
                "#E5E5E5", "#E4E4E4", "#E3E3E3", "#E0E0E0", "#DFDFDF", "#DFDFDF",
                "#DDDDDD", "#DCDCDC", "#DADADA", "#D8D8D8", "#D8D8D8", "#D7D7D6",
                "#D6D4D4", "#D3D3D3", "#D2D2D2", "#D2D2D1", "#D1D1CE", "#D0D0CD",
                "#CECECC", "#CDCDCB", "#CCCCCA", "#CCCCC7", "#CCCBC6", "#CBCAC5",
                "#CBC9C4", "#CAC7C3", "#C9C7C0", "#C9C6BF", "#C7C5BE", "#C7C5BD",
                "#C6C5BA", "#C6C4B9", "#C6C4B8", "#C5C3B7", "#C5C3B6", "#C5C1B3",
                "#C5C0B2", "#C5C0B2", "#C4BFB0", "#C4BFAE", "#C3BFAC", "#C3BEAC",
                "#C3BEAB", "#C1BDA9", "#C1BDA7", "#C0BBA6", "#C0BAA5", "#C0BAA4",
                "#BFB9A1", "#BFB9A0", "#BFB89F", "#BFB89E", "#BFB89D", "#BEB79A",
                "#BEB799", "#BDB699", "#BDB497", "#BDB496", "#BBB394", "#BBB392",
                "#BAB292", "#BAB290", "#BAB28E", "#B9B18D", "#B9B18C", "#B8B08B",
                "#B8B08A", "#B8AE87", "#B8AD86", "#B8AD85", "#B8AC84", "#B7AC83",
                "#B7AC81", "#B6AB7F", "#B6AB7F", "#B6AA7E", "#B4A97B", "#B4A97A",
                "#B3A779", "#B3A679", "#B3A678", "#B2A577", "#B2A576", "#B2A474",
                "#B2A373", "#B2A172", "#B2A172", "#B1A072", "#B19F71", "#B19F71",
                "#B09E70", "#B09D6E", "#B09B6E", "#B09A6D", "#AE996D", "#AE996D",
                "#AE986C", "#AD976C", "#AD966C", "#AD946C", "#AD946B", "#AC936B",
                "#AC926B", "#AC926A", "#AC916A", "#AC9068", "#AC8E68", "#AC8D67",
                "#AB8C67", "#AB8C67", "#AB8B66", "#AB8A66", "#AA8866", "#AA8766",
                "#AA8666", "#AA8565", "#A98565", "#A98464", "#A98364", "#A78164",
                "#A78063", "#A78063", "#A77F61", "#A67F61", "#A67E61", "#A67D60",
                "#A67B60", "#A57A5F", "#A5795F", "#A5795F", "#A5785F", "#A5775F",
                "#A5765E", "#A5745E", "#A4735E", "#A4725D", "#A4725D", "#A4715B",
                "#A3705B", "#A36E5A", "#A36E5A", "#A16D5A", "#A16C59", "#A16C59",
                "#A16B59", "#A06A59", "#A06859", "#A06758", "#A06658", "#9F6657",
                "#9F6557", "#9F6457", "#9F6355", "#9F6155", "#9F6054", "#9F5F54",
                "#9E5F53", "#9E5E53", "#9E5D53", "#9E5B52", "#9D5A52", "#9D5952",
                "#9D5952", "#9B5851", "#9B5751", "#9B5551", "#9A5450", "#9A5350",
                "#99524E", "#99524D", "#99514D", "#99504C", "#984E4C", "#984D4C",
                "#974C4B", "#964C4A", "#944B48", "#944847", "#934746", "#924646",
                "#924645", "#914544", "#904443", "#8E4141", "#8C4040", "#8C3F3F",
                "#8B3F3F", "#8A3D3D", "#883B3B", "#863A3A", "#853939", "#853938",
                "#843737", "#833535", "#803434", "#7F3333", "#7F3332", "#7E3131",
                "#7D3030", "#7A2E2E", "#792D2D", "#792C2C", "#782B2B", "#772A2A",
                "#742828", "#732726", "#722626", "#722525", "#702424", "#6E2222",
                "#6D2120", "#6C201F", "#6C1F1F", "#6A1E1E", "#681D1D", "#671B1B",
                "#661A19", "#661919", "#641818", "#631717", "#611515", "#601314",
                "#5F1313", "#5E1213", "#5D1112", "#5B0E10", "#590D0E", "#590C0D",
                "#580B0C", "#550A0B", "#54070A", "#530608", "#520606", "#520406",
                "#500204", "#4E0102", "#4D0001", "#4C0000"),
    names = NULL,
    scheme = NULL
  ),
  nuuk = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#04598C", "#05598C", "#06598B", "#08598B", "#0B598B", "#0C5A8A",
                "#0D5A8A", "#0E5A88", "#115A88", "#125B88", "#135B87", "#145B87",
                "#155B86", "#175D86", "#185D86", "#195D85", "#195E85", "#1A5E85",
                "#1B5E85", "#1D5F85", "#1E5F85", "#1F5F84", "#205F84", "#215F84",
                "#225F83", "#246083", "#256083", "#266083", "#266181", "#276181",
                "#286381", "#2A6381", "#2B6380", "#2C6480", "#2C6480", "#2D6580",
                "#306580", "#316680", "#32667F", "#33667F", "#33667F", "#34677F",
                "#37677F", "#38687F", "#39687F", "#396A7F", "#3A6B7F", "#3D6B7F",
                "#3E6C7F", "#3F6C7F", "#3F6C80", "#416D80", "#436D80", "#446E80",
                "#467080", "#467080", "#477181", "#4A7281", "#4B7281", "#4C7281",
                "#4D7383", "#4E7483", "#517683", "#527684", "#527784", "#547884",
                "#557985", "#587985", "#597985", "#597A85", "#5B7B85", "#5D7D86",
                "#5F7D86", "#5F7E87", "#617F87", "#637F88", "#648088", "#66808A",
                "#66818A", "#68838B", "#6A848B", "#6C858C", "#6C858C", "#6D858C",
                "#70868C", "#71878D", "#72888D", "#738A8E", "#748A8E", "#778B90",
                "#788C90", "#798C91", "#7A8D91", "#7B8E92", "#7E8E92", "#7F9092",
                "#7F9192", "#819292", "#839293", "#849293", "#859394", "#869494",
                "#879694", "#8A9796", "#8B9796", "#8C9896", "#8D9997", "#8E9997",
                "#909997", "#919A98", "#929B98", "#939D98", "#949D98", "#969E98",
                "#979F99", "#989F99", "#999F99", "#99A099", "#9AA199", "#9BA199",
                "#9DA399", "#9EA499", "#9FA499", "#9FA599", "#A0A599", "#A1A599",
                "#A3A699", "#A4A699", "#A5A799", "#A5A799", "#A5A999", "#A6AA99",
                "#A7AA99", "#A7AB98", "#A9AB98", "#AAAC98", "#ABAC98", "#ABAC98",
                "#ACAC97", "#ACAD97", "#ACAD97", "#ADAE96", "#ADAE96", "#AEB096",
                "#B0B096", "#B0B194", "#B1B194", "#B1B294", "#B2B293", "#B2B293",
                "#B2B293", "#B2B292", "#B3B392", "#B3B392", "#B4B492", "#B4B492",
                "#B4B491", "#B6B691", "#B6B690", "#B7B790", "#B7B790", "#B8B78E",
                "#B8B88E", "#B8B88D", "#B8B88D", "#B8B88D", "#B9B88C", "#B9B98C",
                "#B9B98C", "#BABA8C", "#BABA8B", "#BBBA8B", "#BBBB8B", "#BBBB8A",
                "#BDBB8A", "#BDBD88", "#BEBD88", "#BEBE87", "#BEBE87", "#BFBE87",
                "#BFBF86", "#BFBF86", "#BFBF85", "#BFBF85", "#C0C085", "#C0C085",
                "#C1C085", "#C1C184", "#C3C184", "#C3C383", "#C4C383", "#C4C483",
                "#C5C481", "#C5C581", "#C5C581", "#C5C580", "#C6C580", "#C6C680",
                "#C7C680", "#C7C77F", "#C9C97F", "#C9C97F", "#CACA7F", "#CBCA7F",
                "#CBCB7F", "#CCCC7F", "#CCCC7F", "#CDCC7F", "#CDCD7F", "#CECE7F",
                "#D0D07F", "#D1D17F", "#D2D27F", "#D2D280", "#D3D280", "#D4D381",
                "#D6D481", "#D7D683", "#D8D883", "#D8D884", "#D9D985", "#DADA85",
                "#DCDC85", "#DDDD86", "#DFDE87", "#DFDF88", "#E0E08A", "#E1E18B",
                "#E3E38C", "#E4E48C", "#E5E58E", "#E6E690", "#E7E791", "#E9E992",
                "#EAEA93", "#EBEB94", "#EBEB97", "#EDEC98", "#EEED99", "#F0EE9A",
                "#F1F19B", "#F2F29E", "#F2F29F", "#F3F3A0", "#F4F4A1", "#F6F4A4",
                "#F7F6A5", "#F8F7A6", "#F8F8A7", "#F8F8A9", "#F9F9AB", "#FAFAAC",
                "#FCFCAD", "#FDFDAE", "#FEFEB1", "#FEFEB2"),
    names = NULL,
    scheme = NULL
  ),
  oslo = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#000000", "#000102", "#000205", "#010406", "#010508", "#01060B",
                "#02060C", "#02070E", "#040A11", "#040B12", "#050C13", "#050C14",
                "#060D15", "#060E18", "#061019", "#061119", "#07111A", "#07121B",
                "#08131E", "#08131F", "#0A141F", "#0A1520", "#0A1522", "#0A1724",
                "#0B1825", "#0B1926", "#0B1927", "#0B1928", "#0B1A2B", "#0B1B2C",
                "#0B1D2D", "#0C1D2E", "#0C1E30", "#0C1F32", "#0C1F33", "#0C2034",
                "#0C2135", "#0C2238", "#0C2439", "#0D2439", "#0D253B", "#0D263D",
                "#0D263F", "#0E273F", "#0E2841", "#0E2A43", "#102B45", "#102C46",
                "#102C47", "#112D4A", "#112E4B", "#11304C", "#12314D", "#123250",
                "#133351", "#133352", "#133453", "#133555", "#133758", "#133859",
                "#14395A", "#14395B", "#143A5E", "#153B5F", "#153D60", "#153E63",
                "#173F65", "#173F66", "#184067", "#184168", "#18436B", "#19446C",
                "#19456D", "#194670", "#194672", "#194772", "#1A4874", "#1A4A77",
                "#1B4B78", "#1B4C79", "#1D4C7B", "#1D4D7D", "#1E4E7F", "#1F5080",
                "#1F5181", "#1F5284", "#205285", "#205386", "#215488", "#22558B",
                "#22578C", "#24588D", "#255990", "#265991", "#265A92", "#265B94",
                "#275D96", "#285D98", "#2A5E99", "#2B5F9A", "#2C5F9D", "#2C609F",
                "#2D619F", "#2E63A1", "#3064A4", "#3165A5", "#3266A6", "#3366A9",
                "#3367AB", "#3468AC", "#356AAD", "#376BB0", "#386CB1", "#396CB2",
                "#3A6DB4", "#3B6EB6", "#3D70B8", "#3E71B8", "#3F72BA", "#4072BB",
                "#4173BE", "#4476BF", "#4577C0", "#4678C1", "#4779C3", "#4A79C4",
                "#4B7AC5", "#4C7BC5", "#4D7DC6", "#507EC7", "#517FC7", "#527FC9",
                "#5380C9", "#5581CA", "#5783CA", "#5884CA", "#5985CA", "#5A85CB",
                "#5B85CB", "#5E86CB", "#5F87CB", "#5F88CB", "#618ACB", "#638ACB",
                "#648BCB", "#658CCB", "#668CCB", "#678CCB", "#688DCB", "#6A8ECB",
                "#6C90CB", "#6C90CB", "#6D91CA", "#6E92CA", "#7192CA", "#7293CA",
                "#7293CA", "#7394CA", "#7696CA", "#7797CA", "#7897CA", "#7998CA",
                "#7A99CA", "#7B99CA", "#7D99CA", "#7E9ACA", "#7F9BCA", "#809DCA",
                "#819DCA", "#839ECA", "#859FCA", "#859FCA", "#869FC9", "#88A0C9",
                "#8AA1C9", "#8BA3C9", "#8CA3C9", "#8DA4C9", "#8EA5C9", "#90A5C9",
                "#91A6C9", "#92A6C9", "#93A7C9", "#94A9C9", "#96AAC9", "#98AAC9",
                "#99ABC9", "#99ACC9", "#9BACC9", "#9DACC9", "#9EADC9", "#9FAEC9",
                "#A0B0C7", "#A1B1C7", "#A3B1C7", "#A4B2C7", "#A5B2C7", "#A6B3C7",
                "#A7B3C7", "#AAB4C7", "#ABB6C7", "#ACB7C7", "#ADB8C7", "#AEB8C7",
                "#B0B8C7", "#B1B9C7", "#B2BAC7", "#B3BBC7", "#B4BDC7", "#B7BDC7",
                "#B8BEC9", "#B9BFC9", "#BABFC9", "#BBC0C9", "#BEC1CA", "#BFC3CA",
                "#C0C4CB", "#C1C5CB", "#C4C6CC", "#C5C7CC", "#C6C9CC", "#C7CACD",
                "#CACCCE", "#CBCCD0", "#CCCDD1", "#CED0D2", "#D0D1D2", "#D2D2D3",
                "#D2D3D4", "#D4D6D7", "#D7D7D8", "#D8D8D8", "#D9D9DA", "#DADCDC",
                "#DDDDDE", "#DFDFDF", "#DFDFE0", "#E1E1E1", "#E3E4E4", "#E5E5E5",
                "#E6E6E6", "#E7E7E7", "#EAEAEA", "#EBEBEB", "#ECECEC", "#EEEEEE",
                "#F0F0F0", "#F2F2F2", "#F3F3F3", "#F4F4F4", "#F7F7F7", "#F8F8F8",
                "#F9F9F9", "#FCFCFC", "#FDFDFD", "#FFFFFF"),
    names = NULL,
    scheme = NULL
  ),
  grayC = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#FFFFFF", "#FEFEFE", "#FDFDFD", "#FCFCFC", "#F9F9F9", "#F8F8F8",
                "#F8F8F8", "#F7F7F7", "#F6F6F6", "#F4F4F4", "#F3F3F3", "#F2F2F2",
                "#F1F1F1", "#F0F0F0", "#EEEEEE", "#EDEDED", "#ECECEC", "#EBEBEB",
                "#EBEBEB", "#EAEAEA", "#E7E7E7", "#E6E6E6", "#E5E5E5", "#E5E5E5",
                "#E4E4E4", "#E3E3E3", "#E1E1E1", "#E0E0E0", "#DFDFDF", "#DEDEDE",
                "#DDDDDD", "#DCDCDC", "#DADADA", "#D9D9D9", "#D8D8D8", "#D8D8D8",
                "#D7D7D7", "#D6D6D6", "#D4D4D4", "#D2D2D2", "#D2D2D2", "#D1D1D1",
                "#D0D0D0", "#CECECE", "#CDCDCD", "#CCCCCC", "#CCCCCC", "#CBCBCB",
                "#CACACA", "#C9C9C9", "#C6C6C6", "#C5C5C5", "#C5C5C5", "#C4C4C4",
                "#C3C3C3", "#C1C1C1", "#C0C0C0", "#BFBFBF", "#BFBFBF", "#BEBEBE",
                "#BDBDBD", "#BBBBBB", "#B9B9B9", "#B8B8B8", "#B8B8B8", "#B7B7B7",
                "#B6B6B6", "#B4B4B4", "#B3B3B3", "#B2B2B2", "#B2B2B2", "#B1B1B1",
                "#B0B0B0", "#AEAEAE", "#ADADAD", "#ACACAC", "#ACACAC", "#ABABAB",
                "#A9A9A9", "#A7A7A7", "#A6A6A6", "#A5A5A5", "#A5A5A5", "#A4A4A4",
                "#A3A3A3", "#A1A1A1", "#A0A0A0", "#9F9F9F", "#9F9F9F", "#9E9E9E",
                "#9D9D9D", "#9B9B9B", "#9A9A9A", "#999999", "#999999", "#989898",
                "#979797", "#969696", "#949494", "#939393", "#929292", "#929292",
                "#919191", "#909090", "#8E8E8E", "#8C8C8C", "#8C8C8C", "#8B8B8B",
                "#8A8A8A", "#888888", "#878787", "#868686", "#858585", "#858585",
                "#848484", "#838383", "#818181", "#808080", "#7F7F7F", "#7F7F7F",
                "#7E7E7E", "#7D7D7D", "#7B7B7B", "#7A7A7A", "#797979", "#797979",
                "#787878", "#777777", "#767676", "#747474", "#737373", "#727272",
                "#727272", "#727272", "#717171", "#707070", "#6E6E6E", "#6D6D6D",
                "#6C6C6C", "#6C6C6C", "#6B6B6B", "#6A6A6A", "#686868", "#676767",
                "#666666", "#666666", "#656565", "#646464", "#636363", "#616161",
                "#606060", "#5F5F5F", "#5F5F5F", "#5E5E5E", "#5D5D5D", "#5B5B5B",
                "#5A5A5A", "#595959", "#595959", "#595959", "#585858", "#575757",
                "#555555", "#545454", "#535353", "#525252", "#525252", "#515151",
                "#505050", "#4E4E4E", "#4D4D4D", "#4C4C4C", "#4C4C4C", "#4C4C4C",
                "#4B4B4B", "#4A4A4A", "#484848", "#474747", "#464646", "#464646",
                "#454545", "#444444", "#434343", "#434343", "#414141", "#404040",
                "#3F3F3F", "#3F3F3F", "#3E3E3E", "#3D3D3D", "#3B3B3B", "#3B3B3B",
                "#3A3A3A", "#393939", "#393939", "#383838", "#373737", "#353535",
                "#343434", "#343434", "#333333", "#333333", "#323232", "#313131",
                "#303030", "#2E2E2E", "#2E2E2E", "#2D2D2D", "#2C2C2C", "#2C2C2C",
                "#2B2B2B", "#2A2A2A", "#2A2A2A", "#282828", "#272727", "#262626",
                "#262626", "#252525", "#252525", "#242424", "#222222", "#212121",
                "#202020", "#202020", "#1F1F1F", "#1F1F1F", "#1E1E1E", "#1D1D1D",
                "#1D1D1D", "#1B1B1B", "#1A1A1A", "#191919", "#191919", "#191919",
                "#181818", "#171717", "#151515", "#151515", "#141414", "#131313",
                "#131313", "#121212", "#111111", "#101010", "#0E0E0E", "#0D0D0D",
                "#0C0C0C", "#0B0B0B", "#0A0A0A", "#080808", "#060606", "#060606",
                "#040404", "#020202", "#000000", "#000000"),
    names = NULL,
    scheme = NULL
  ),
  hawaii = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#8C0172", "#8C0472", "#8C0671", "#8C0770", "#8C0A6E", "#8D0C6D",
                "#8D0D6C", "#8D106C", "#8D126B", "#8D136A", "#8E1468", "#8E1567",
                "#8E1866", "#8E1966", "#8E1965", "#901B64", "#901D63", "#901E63",
                "#901F61", "#901F60", "#90205F", "#91225F", "#91245E", "#91255D",
                "#91265B", "#91265A", "#912759", "#922859", "#922A59", "#922B58",
                "#922C57", "#922C55", "#922D54", "#922E53", "#923053", "#923152",
                "#923252", "#923351", "#923350", "#923450", "#92354E", "#93374D",
                "#93384C", "#93394C", "#93394C", "#933A4B", "#933B4A", "#933D4A",
                "#943E48", "#943F47", "#943F46", "#944046", "#944146", "#944345",
                "#944445", "#944544", "#964643", "#964641", "#964741", "#964840",
                "#964A3F", "#964B3F", "#964C3F", "#964C3E", "#974D3E", "#974E3D",
                "#97503B", "#97513B", "#97523A", "#975239", "#975239", "#975339",
                "#985438", "#985538", "#985737", "#985835", "#985935", "#985934",
                "#985B33", "#995D33", "#995E33", "#995F32", "#995F32", "#996031",
                "#996130", "#996330", "#99642E", "#99652D", "#99662D", "#99662C",
                "#99672C", "#99682C", "#996A2B", "#996B2A", "#9A6C2A", "#9A6C28",
                "#9A6E27", "#9A7027", "#9A7126", "#9A7226", "#9A7226", "#9A7325",
                "#9B7424", "#9B7724", "#9B7822", "#9B7922", "#9B7921", "#9B7A20",
                "#9B7D20", "#9B7E1F", "#9B7F1F", "#9B7F1F", "#9D801F", "#9D831E",
                "#9D841E", "#9D851D", "#9D861D", "#9D871D", "#9D881B", "#9D8A1B",
                "#9D8C1B", "#9D8C1B", "#9D8D1B", "#9D901B", "#9B911B", "#9B921B",
                "#9B931B", "#9B941B", "#9B961B", "#9B981D", "#9A991D", "#9A991E",
                "#9A9B1F", "#9A9D1F", "#999F1F", "#999F20", "#99A021", "#99A322",
                "#99A424", "#98A526", "#98A526", "#97A727", "#97A92A", "#96AA2B",
                "#94AB2C", "#94AC2D", "#93AD30", "#92AE32", "#92B033", "#92B134",
                "#91B237", "#91B339", "#90B43A", "#8EB63B", "#8DB73E", "#8CB83F",
                "#8CB841", "#8CB944", "#8BBA46", "#8ABB47", "#88BD4A", "#87BE4C",
                "#86BE4D", "#85BF50", "#85BF52", "#84C053", "#83C157", "#81C359",
                "#81C35A", "#80C45D", "#7FC55F", "#7FC560", "#7EC563", "#7DC665",
                "#7BC766", "#7AC968", "#79C96C", "#79CA6D", "#78CB70", "#77CC72",
                "#76CC73", "#74CC76", "#73CD79", "#72CD7A", "#72CE7D", "#71D07F",
                "#70D080", "#70D183", "#6ED285", "#6DD287", "#6CD28A", "#6CD38C",
                "#6BD38D", "#6AD491", "#68D692", "#67D694", "#67D797", "#66D899",
                "#66D89B", "#65D89E", "#64D99F", "#64D9A1", "#63DAA5", "#61DCA6",
                "#61DCA9", "#60DDAB", "#60DEAD", "#5FDEB0", "#5FDFB2", "#5FDFB3",
                "#5FDFB7", "#5FE0B8", "#5FE1BA", "#5FE1BD", "#5FE3BF", "#5FE4C1",
                "#5FE4C4", "#5FE5C5", "#60E5C7", "#60E5CA", "#61E6CC", "#63E6CE",
                "#64E7D1", "#66E7D2", "#66E9D4", "#67E9D7", "#6AEAD8", "#6CEBDA",
                "#6CEBDC", "#6EEBDE", "#71EBDF", "#72EBE1", "#76ECE3", "#78ECE5",
                "#79EDE6", "#7DEDE7", "#7FEDEA", "#81EEEB", "#84EEEB", "#86EEED",
                "#8AF0EE", "#8CF0F0", "#8EF0F1", "#92F0F2", "#94F1F3", "#98F1F4",
                "#99F1F6", "#9DF1F7", "#9FF1F8", "#A3F1F8", "#A5F1F8", "#A7F2F9",
                "#ABF2FA", "#ADF2FC", "#B1F2FD", "#B2F2FD"),
    names = NULL,
    scheme = NULL
  ),
  lapaz = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#190C65", "#1A0D66", "#1A1066", "#1A1166", "#1B1367", "#1B1368",
                "#1B156A", "#1B176B", "#1D186C", "#1D196C", "#1D1A6D", "#1E1B6E",
                "#1E1E70", "#1E1F71", "#1E1F72", "#1F2172", "#1F2273", "#1F2474",
                "#1F2676", "#1F2677", "#1F2778", "#1F2879", "#1F2B79", "#202C7A",
                "#202C7B", "#202D7B", "#202E7D", "#20317E", "#21327F", "#21337F",
                "#213380", "#213581", "#213783", "#223884", "#223984", "#223985",
                "#223B85", "#243D86", "#243E87", "#243F88", "#243F88", "#25408A",
                "#25438B", "#25448C", "#25458C", "#25468C", "#26468D", "#26478E",
                "#264A8E", "#264B90", "#264C91", "#264C91", "#264D92", "#274E92",
                "#275092", "#275293", "#285294", "#285394", "#285496", "#2A5597",
                "#2A5797", "#2A5898", "#2B5998", "#2B5999", "#2C5B99", "#2C5D99",
                "#2C5E9A", "#2C5F9A", "#2C5F9B", "#2D609B", "#2D619D", "#2E639D",
                "#2E649E", "#30659E", "#30669F", "#31679F", "#31689F", "#326A9F",
                "#326B9F", "#336CA0", "#336CA0", "#336DA0", "#336EA1", "#3470A1",
                "#3571A1", "#3572A3", "#3772A3", "#3873A3", "#3874A4", "#3976A4",
                "#3977A4", "#3A78A5", "#3A79A5", "#3B79A5", "#3D7AA5", "#3E7BA5",
                "#3F7DA5", "#3F7EA5", "#407FA5", "#407FA5", "#4180A5", "#4381A6",
                "#4483A6", "#4584A6", "#4685A6", "#4785A6", "#4886A6", "#4A87A6",
                "#4B88A6", "#4C8AA6", "#4C8BA6", "#4E8BA6", "#508CA6", "#518CA6",
                "#528DA6", "#538EA6", "#5490A6", "#5591A6", "#5891A6", "#5992A5",
                "#5A92A5", "#5B93A5", "#5D93A5", "#5F94A5", "#5F96A5", "#6197A5",
                "#6397A5", "#6598A5", "#6699A4", "#6799A4", "#6A99A4", "#6B99A3",
                "#6C9AA3", "#6D9BA1", "#709BA1", "#719DA1", "#729DA0", "#749EA0",
                "#769E9F", "#789F9F", "#799F9F", "#7A9F9F", "#7B9F9E", "#7E9F9E",
                "#7FA09D", "#80A09D", "#83A09B", "#84A19B", "#85A19A", "#86A19A",
                "#88A199", "#8AA399", "#8CA399", "#8CA398", "#8EA398", "#90A497",
                "#92A497", "#92A496", "#94A494", "#96A494", "#97A493", "#99A593",
                "#99A592", "#9BA592", "#9DA592", "#9FA591", "#9FA591", "#A1A590",
                "#A3A590", "#A4A58E", "#A5A58E", "#A6A58D", "#A9A58D", "#AAA58C",
                "#ACA58C", "#ACA68C", "#ADA68C", "#B0A68C", "#B1A68B", "#B2A68B",
                "#B3A78B", "#B6A78A", "#B7A78A", "#B8A78A", "#BAA98A", "#BBA988",
                "#BEA988", "#BFAA88", "#C0AA88", "#C3AB88", "#C4AB8A", "#C5AC8A",
                "#C7AC8A", "#CAAC8A", "#CCAD8B", "#CDAD8B", "#CEAE8C", "#D1B08C",
                "#D2B18C", "#D4B28D", "#D7B28E", "#D8B390", "#DAB492", "#DDB692",
                "#DFB793", "#E0B896", "#E3B997", "#E4BA99", "#E5BB99", "#E7BE9B",
                "#EABF9E", "#EBBF9F", "#ECC1A0", "#EDC3A3", "#F0C5A5", "#F1C5A6",
                "#F2C6A9", "#F2C9AB", "#F3CAAC", "#F6CBAE", "#F6CCB1", "#F7CDB2",
                "#F8CEB4", "#F8D0B7", "#F9D2B8", "#F9D2BA", "#FAD3BD", "#FAD4BF",
                "#FCD6C0", "#FCD8C3", "#FDD8C5", "#FDD9C6", "#FDDAC7", "#FEDCCA",
                "#FEDDCC", "#FEDECD", "#FEDFD0", "#FEDFD2", "#FEE0D3", "#FFE1D4",
                "#FFE3D7", "#FFE4D8", "#FFE5DA", "#FFE5DD", "#FFE6DF", "#FFE7DF",
                "#FFEAE1", "#FFEBE4", "#FFEBE5", "#FFECE7", "#FFEDEA", "#FFEEEB",
                "#FFF0EC", "#FFF1EE", "#FFF2F1", "#FFF2F2"),
    names = NULL,
    scheme = NULL
  ),
  tokyo = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#190D33", "#1B0E33", "#1E0E34", "#1F1035", "#201037", "#211038",
                "#241139", "#261139", "#261239", "#28123A", "#2A133B", "#2C133D",
                "#2D133E", "#2E133F", "#31143F", "#321440", "#331541", "#351543",
                "#371743", "#391744", "#3A1845", "#3B1846", "#3E1946", "#3F1947",
                "#401948", "#431A4A", "#451B4B", "#461D4C", "#471D4C", "#4A1E4D",
                "#4B1F4E", "#4C1F50", "#4E2051", "#512152", "#522253", "#532254",
                "#552455", "#572657", "#592658", "#5A2759", "#5B2859", "#5E2A5A",
                "#5F2B5B", "#602C5D", "#632C5E", "#652E5F", "#66305F", "#673160",
                "#683261", "#6B3363", "#6C3464", "#6D3565", "#6E3866", "#703966",
                "#723967", "#723B68", "#733D6A", "#743E6A", "#763F6B", "#77406C",
                "#78416C", "#79446D", "#79456D", "#7A466E", "#7B4770", "#7D4870",
                "#7E4A71", "#7F4C72", "#7F4C72", "#7F4D72", "#804E73", "#815073",
                "#815274", "#835274", "#835376", "#845476", "#845577", "#855877",
                "#855978", "#855978", "#855A78", "#855B79", "#865D79", "#865E79",
                "#865F79", "#875F79", "#87617A", "#87637A", "#88647A", "#88657B",
                "#88667B", "#88667D", "#8A677D", "#8A687D", "#8A6A7E", "#8A6B7E",
                "#8B6C7E", "#8B6C7E", "#8B6D7F", "#8B6E7F", "#8B707F", "#8C717F",
                "#8C727F", "#8C727F", "#8C7380", "#8C7480", "#8C7680", "#8C7780",
                "#8C7881", "#8C7981", "#8C7981", "#8C7A83", "#8D7B83", "#8D7D83",
                "#8D7E83", "#8D7F84", "#8D7F84", "#8D8084", "#8D8185", "#8E8385",
                "#8E8485", "#8E8585", "#8E8585", "#8E8685", "#8E8785", "#908886",
                "#908A86", "#908B86", "#908C86", "#908C87", "#908D87", "#918E87",
                "#919087", "#919188", "#919288", "#919288", "#91938A", "#91948A",
                "#92968A", "#92978A", "#92988B", "#92998B", "#92998B", "#929A8B",
                "#929B8C", "#929D8C", "#929E8C", "#929F8C", "#929F8C", "#92A08C",
                "#93A18C", "#93A38D", "#93A48D", "#93A58D", "#93A58D", "#93A68E",
                "#94A78E", "#94A98E", "#94AB90", "#94AC90", "#94AC90", "#94AD90",
                "#96AE91", "#96B091", "#96B191", "#96B291", "#96B292", "#97B392",
                "#97B492", "#97B692", "#97B792", "#98B892", "#98B892", "#98B992",
                "#98BA93", "#99BB93", "#99BD93", "#99BF93", "#99BF94", "#99C094",
                "#99C194", "#9AC396", "#9AC496", "#9AC596", "#9BC597", "#9BC797",
                "#9DC997", "#9DCA98", "#9ECB98", "#9FCC99", "#9FCD99", "#9FCE99",
                "#A0D099", "#A1D29A", "#A3D29A", "#A4D39B", "#A5D69B", "#A5D79D",
                "#A6D89E", "#A7D99F", "#A9DA9F", "#ABDD9F", "#ACDEA0", "#ADDFA1",
                "#AEE0A3", "#B1E3A4", "#B2E4A5", "#B3E5A5", "#B6E6A6", "#B8E7A7",
                "#B9EAAA", "#BBEBAB", "#BDEBAC", "#BFEDAC", "#C0EEAD", "#C3F0B0",
                "#C5F1B1", "#C6F2B2", "#C9F2B2", "#CBF3B4", "#CCF4B6", "#CEF6B7",
                "#D1F7B8", "#D2F7B9", "#D3F8BA", "#D6F8BB", "#D8F8BD", "#D9F9BE",
                "#DAF9BF", "#DDFABF", "#DEFAC1", "#DFFCC3", "#E0FCC4", "#E3FCC5",
                "#E4FDC5", "#E5FDC6", "#E6FDC7", "#E9FDC9", "#EAFECA", "#EBFECB",
                "#ECFECC", "#EDFECC", "#EEFECC", "#F0FECD", "#F2FECE", "#F2FFD0",
                "#F3FFD1", "#F4FFD2", "#F7FFD2", "#F8FFD3", "#F8FFD4", "#F9FFD4",
                "#FAFFD6", "#FDFFD7", "#FEFFD8", "#FFFFD8"),
    names = NULL,
    scheme = NULL
  ),
  buda = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#B200B2", "#B202B2", "#B205B1", "#B206B0", "#B208AE", "#B20BAD",
                "#B20CAD", "#B20EAC", "#B211AC", "#B212AB", "#B213AA", "#B215A9",
                "#B217A9", "#B218A7", "#B219A6", "#B21AA5", "#B21BA5", "#B21EA5",
                "#B21FA4", "#B21FA4", "#B220A3", "#B222A1", "#B224A1", "#B225A0",
                "#B2269F", "#B2269F", "#B2279F", "#B2289F", "#B22B9E", "#B22C9E",
                "#B22C9D", "#B22D9D", "#B22E9B", "#B2309B", "#B3319A", "#B3329A",
                "#B33399", "#B33399", "#B33499", "#B33599", "#B43798", "#B43898",
                "#B43998", "#B43997", "#B63A97", "#B63B96", "#B63D96", "#B63E96",
                "#B73F94", "#B73F94", "#B74094", "#B84193", "#B84393", "#B84493",
                "#B84592", "#B84692", "#B84692", "#B84792", "#B94892", "#B94A92",
                "#B94B91", "#BA4B91", "#BA4C91", "#BA4C90", "#BB4D90", "#BB4E90",
                "#BB508E", "#BB518E", "#BD528E", "#BD528E", "#BD538D", "#BE548D",
                "#BE548D", "#BE558C", "#BF578C", "#BF588C", "#BF598C", "#BF598C",
                "#BF5A8C", "#BF5B8C", "#BF5B8B", "#C05D8B", "#C05E8B", "#C05F8A",
                "#C15F8A", "#C1608A", "#C1618A", "#C16388", "#C36388", "#C36488",
                "#C36587", "#C46687", "#C46687", "#C46787", "#C46886", "#C56886",
                "#C56A86", "#C56B85", "#C56C85", "#C56C85", "#C56D85", "#C56D85",
                "#C66E85", "#C67085", "#C67184", "#C67284", "#C77284", "#C77284",
                "#C77383", "#C97483", "#C97683", "#C97783", "#C97881", "#CA7981",
                "#CA7981", "#CA7980", "#CA7A80", "#CB7B80", "#CB7D80", "#CB7E7F",
                "#CB7E7F", "#CC7F7F", "#CC7F7F", "#CC807F", "#CC817F", "#CC837F",
                "#CC847F", "#CC847E", "#CC857E", "#CD857E", "#CD867E", "#CD877E",
                "#CD887D", "#CE8A7D", "#CE8A7D", "#CE8B7D", "#CE8C7B", "#CE8C7B",
                "#D08D7B", "#D08E7B", "#D0907B", "#D0917A", "#D1917A", "#D1927A",
                "#D1927A", "#D19379", "#D19479", "#D29679", "#D29779", "#D29779",
                "#D29879", "#D29979", "#D29979", "#D29A79", "#D29B78", "#D29D78",
                "#D39E78", "#D39E78", "#D39F78", "#D39F77", "#D3A077", "#D4A177",
                "#D4A377", "#D4A477", "#D4A576", "#D6A576", "#D6A576", "#D6A676",
                "#D6A774", "#D6A974", "#D7AA74", "#D7AB74", "#D7AC74", "#D7AC73",
                "#D8AC73", "#D8AD73", "#D8AE73", "#D8B072", "#D8B172", "#D8B272",
                "#D8B272", "#D8B372", "#D8B472", "#D9B472", "#D9B672", "#D9B772",
                "#D9B871", "#D9B871", "#DAB971", "#DABA71", "#DABB71", "#DABD70",
                "#DCBE70", "#DCBF70", "#DCBF70", "#DCBF6E", "#DDC06E", "#DDC16E",
                "#DDC36E", "#DDC46D", "#DDC56D", "#DEC56D", "#DEC66D", "#DEC76D",
                "#DEC96C", "#DFCA6C", "#DFCA6C", "#DFCB6C", "#DFCC6C", "#DFCC6C",
                "#DFCD6C", "#DFCE6C", "#DFD06B", "#DFD16B", "#E0D26B", "#E0D26B",
                "#E0D36B", "#E1D46A", "#E1D66A", "#E1D76A", "#E1D86A", "#E3D868",
                "#E3D968", "#E3DA68", "#E4DC68", "#E4DD68", "#E5DE67", "#E5DF67",
                "#E5DF67", "#E5E067", "#E6E167", "#E6E367", "#E7E466", "#E7E566",
                "#E9E566", "#EAE666", "#EBE766", "#EBE966", "#EBEB66", "#ECEB66",
                "#EDEC66", "#EEED66", "#F0EE66", "#F1F066", "#F2F266", "#F2F266",
                "#F3F366", "#F6F466", "#F7F666", "#F8F866", "#F8F866", "#F9F966",
                "#FAFA66", "#FDFD66", "#FEFE66", "#FFFF66"),
    names = NULL,
    scheme = NULL
  ),
  acton = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#2D204C", "#2E214C", "#30224D", "#31244E", "#322550", "#332651",
                "#332652", "#342652", "#352753", "#372854", "#382A55", "#392B57",
                "#392C58", "#3A2C58", "#3B2D59", "#3D2E59", "#3E305A", "#3F305B",
                "#40315D", "#41325E", "#43335F", "#44335F", "#453460", "#463561",
                "#463763", "#473864", "#483964", "#4A3965", "#4B3A66", "#4C3B66",
                "#4C3D67", "#4E3D68", "#503E6A", "#513F6B", "#523F6C", "#52406C",
                "#53416D", "#54436E", "#554470", "#584571", "#594672", "#594672",
                "#5A4772", "#5B4873", "#5E4874", "#5F4A76", "#5F4B77", "#604C78",
                "#634C79", "#644D79", "#654E7A", "#66507A", "#67507B", "#68517D",
                "#6A527E", "#6B527F", "#6C537F", "#6D537F", "#6E5480", "#715581",
                "#725783", "#725783", "#745884", "#765985", "#775985", "#795985",
                "#795A86", "#7A5A87", "#7D5B87", "#7E5D88", "#7F5D88", "#805E8A",
                "#815E8B", "#835F8B", "#855F8C", "#855F8C", "#865F8C", "#87608C",
                "#8A608D", "#8B608D", "#8C618D", "#8C618E", "#8E618E", "#906390",
                "#916390", "#926390", "#936490", "#946491", "#966491", "#976491",
                "#986491", "#996592", "#9A6592", "#9B6592", "#9D6592", "#9E6592",
                "#9F6592", "#9F6592", "#A06592", "#A16692", "#A46692", "#A56692",
                "#A56693", "#A66693", "#A76693", "#A96693", "#AA6693", "#AB6693",
                "#AC6693", "#AC6694", "#AE6694", "#B06694", "#B16694", "#B26694",
                "#B26694", "#B36796", "#B46796", "#B76796", "#B86896", "#B86897",
                "#B96897", "#BA6A98", "#BD6A98", "#BE6B98", "#BF6B99", "#BF6C99",
                "#C06C99", "#C36C99", "#C46D9A", "#C56E9B", "#C5709B", "#C6709D",
                "#C7719E", "#C9729E", "#CA729F", "#CB739F", "#CC74A0", "#CC76A0",
                "#CD77A1", "#CE78A3", "#D079A4", "#D079A4", "#D17AA5", "#D17BA5",
                "#D27DA6", "#D27EA6", "#D27FA7", "#D27FA9", "#D280AA", "#D381AA",
                "#D383AB", "#D384AC", "#D385AC", "#D385AC", "#D486AD", "#D487AD",
                "#D488AE", "#D48AB0", "#D48BB0", "#D48CB1", "#D48CB2", "#D48CB2",
                "#D48DB2", "#D48EB2", "#D490B3", "#D391B4", "#D391B4", "#D392B6",
                "#D392B6", "#D393B7", "#D394B8", "#D394B8", "#D396B8", "#D397B8",
                "#D398B9", "#D399BA", "#D399BA", "#D399BB", "#D39ABB", "#D39BBD",
                "#D29DBD", "#D29EBE", "#D29FBF", "#D29FBF", "#D29FBF", "#D2A0C0",
                "#D2A1C0", "#D2A3C1", "#D2A4C1", "#D2A5C3", "#D2A5C4", "#D3A5C4",
                "#D3A6C5", "#D3A7C5", "#D3A9C5", "#D3AAC6", "#D3ABC6", "#D3ACC7",
                "#D3ACC9", "#D3ADC9", "#D3AECA", "#D4AECB", "#D4B0CB", "#D4B1CC",
                "#D4B2CC", "#D4B2CC", "#D4B3CD", "#D6B4CD", "#D6B6CE", "#D6B7D0",
                "#D6B8D0", "#D6B8D1", "#D7B9D2", "#D7BAD2", "#D7BBD2", "#D7BDD3",
                "#D8BED4", "#D8BFD4", "#D8BFD6", "#D8C0D7", "#D8C1D7", "#D8C3D8",
                "#D9C4D8", "#D9C5D8", "#D9C5D9", "#D9C6DA", "#DAC7DA", "#DAC9DC",
                "#DACADD", "#DCCBDD", "#DCCCDE", "#DDCCDF", "#DDCDDF", "#DDCEDF",
                "#DED0E0", "#DED1E1", "#DED2E1", "#DFD2E3", "#DFD3E4", "#DFD4E4",
                "#DFD6E5", "#DFD7E5", "#E0D8E6", "#E0D8E6", "#E0D9E7", "#E1DAE9",
                "#E1DCE9", "#E3DDEA", "#E3DEEB", "#E3DFEB", "#E4DFEB", "#E4E0EC",
                "#E4E1ED", "#E5E3ED", "#E5E4EE", "#E5E5F0"),
    names = NULL,
    scheme = NULL
  ),
  turku = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#000000", "#010101", "#040404", "#060605", "#060606", "#080808",
                "#0B0B0B", "#0C0C0C", "#0D0D0D", "#10100E", "#111111", "#121212",
                "#131313", "#141313", "#151514", "#171715", "#181817", "#191918",
                "#191919", "#1A1A19", "#1B1B1A", "#1D1D1B", "#1E1E1D", "#1F1F1E",
                "#1F1F1E", "#20201F", "#21211F", "#222220", "#242421", "#252522",
                "#262624", "#262625", "#272726", "#282826", "#2B2A27", "#2C2B27",
                "#2C2C28", "#2D2C2A", "#2E2D2B", "#302E2C", "#31302C", "#32312D",
                "#33322D", "#33332E", "#343330", "#373431", "#383532", "#393732",
                "#393933", "#3A3933", "#3B3A34", "#3D3B34", "#3E3D35", "#3F3E37",
                "#403F38", "#413F38", "#434039", "#444139", "#45433A", "#46443A",
                "#46453B", "#48463D", "#4A463D", "#4B473E", "#4C483F", "#4C4A3F",
                "#4D4B3F", "#4E4C40", "#514C40", "#524D41", "#524E41", "#535043",
                "#545144", "#555244", "#575345", "#595446", "#595546", "#5A5746",
                "#5B5846", "#5D5947", "#5E5948", "#5F5A48", "#605B4A", "#615D4A",
                "#635E4B", "#645F4C", "#655F4C", "#66604C", "#67614C", "#68634D",
                "#6A644E", "#6B654E", "#6C6650", "#6C6650", "#6E6851", "#706A52",
                "#716B52", "#726C52", "#726C52", "#746D53", "#766E54", "#777054",
                "#787155", "#797255", "#7A7257", "#7B7358", "#7D7458", "#7F7659",
                "#7F7859", "#807959", "#81795A", "#847A5A", "#857B5B", "#857D5D",
                "#877E5D", "#887F5E", "#8B7F5F", "#8C805F", "#8C815F", "#8E8360",
                "#908561", "#928561", "#928663", "#938764", "#968864", "#978A65",
                "#998B66", "#998C66", "#9B8C66", "#9D8D67", "#9F8E68", "#A0906A",
                "#A1916B", "#A4926B", "#A5926C", "#A6926C", "#A7936D", "#AA946D",
                "#AB966E", "#AC9770", "#AE9771", "#B09871", "#B29972", "#B29972",
                "#B49973", "#B69973", "#B89A74", "#B89A76", "#B99B77", "#BB9B77",
                "#BD9D78", "#BF9D79", "#BF9E79", "#C09E79", "#C39E7A", "#C49E7A",
                "#C59F7B", "#C59F7D", "#C69F7D", "#C99F7E", "#CA9F7E", "#CB9F7F",
                "#CC9F7F", "#CC9F7F", "#CD9F80", "#CE9F81", "#D19F81", "#D29F83",
                "#D29F83", "#D39F84", "#D49F85", "#D69F85", "#D79F85", "#D89F85",
                "#D89F86", "#D99F87", "#DAA088", "#DCA088", "#DDA08A", "#DEA08B",
                "#DFA08C", "#DFA08C", "#E0A08C", "#E1A18D", "#E3A18E", "#E4A190",
                "#E5A391", "#E6A392", "#E7A392", "#E9A494", "#EAA496", "#EBA597",
                "#EBA598", "#ECA599", "#EDA69A", "#EEA69B", "#F0A79E", "#F1A99F",
                "#F2AA9F", "#F2AAA1", "#F3ABA3", "#F4ACA5", "#F4ACA5", "#F6ADA7",
                "#F7AEA9", "#F8B0AB", "#F8B1AC", "#F8B2AD", "#F9B2AE", "#F9B3B1",
                "#FAB6B2", "#FAB7B2", "#FCB8B4", "#FCB8B6", "#FCB9B7", "#FDBAB8",
                "#FDBBB9", "#FDBDBA", "#FDBEBD", "#FEBFBE", "#FEBFBF", "#FEC1BF",
                "#FEC3C0", "#FEC4C3", "#FEC5C4", "#FFC5C5", "#FFC6C5", "#FFC7C6",
                "#FFC9C7", "#FFCAC9", "#FFCBCB", "#FFCCCC", "#FFCCCC", "#FFCDCD",
                "#FFCECE", "#FFD0D0", "#FFD1D1", "#FFD2D2", "#FFD3D2", "#FFD4D3",
                "#FFD6D4", "#FFD7D6", "#FFD8D8", "#FFD8D8", "#FFD9D9", "#FFDADA",
                "#FFDCDC", "#FFDDDD", "#FFDEDE", "#FFDFDF", "#FFDFDF", "#FFE0E0",
                "#FFE1E1", "#FFE4E3", "#FFE5E5", "#FFE5E5"),
    names = NULL,
    scheme = NULL
  ),
  imola = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#1933B2", "#1933B2", "#1A34B2", "#1A34B1", "#1B35B1", "#1B37B1",
                "#1B37B0", "#1D38B0", "#1D39B0", "#1E39AE", "#1E39AE", "#1E3AAE",
                "#1F3BAD", "#1F3BAD", "#1F3DAD", "#1F3EAC", "#1F3EAC", "#1F3FAC",
                "#203FAC", "#203FAC", "#2040AC", "#2141AB", "#2141AB", "#2143AB",
                "#2244AA", "#2244AA", "#2245AA", "#2446A9", "#2446A9", "#2446A9",
                "#2547A7", "#2547A7", "#2548A7", "#264AA6", "#264AA6", "#264BA6",
                "#264CA5", "#264CA5", "#264CA5", "#274DA5", "#274DA5", "#274EA5",
                "#2850A4", "#2850A4", "#2851A4", "#2A52A3", "#2A52A3", "#2A52A3",
                "#2B52A1", "#2B53A1", "#2B54A1", "#2C54A0", "#2C55A0", "#2C57A0",
                "#2C579F", "#2C589F", "#2C599F", "#2D599F", "#2D599F", "#2D5A9F",
                "#2E5A9E", "#2E5B9E", "#2E5D9E", "#305D9D", "#305E9D", "#305F9B",
                "#315F9B", "#315F9B", "#325F9A", "#32609A", "#32619A", "#336199",
                "#336399", "#336499", "#336499", "#336598", "#346598", "#346698",
                "#356697", "#356697", "#376796", "#376796", "#386894", "#386A94",
                "#396A93", "#396B93", "#396B92", "#396C92", "#3A6C92", "#3A6C92",
                "#3B6D91", "#3B6D91", "#3D6E90", "#3D6E90", "#3E708E", "#3E708E",
                "#3F718D", "#3F728C", "#3F728C", "#40728C", "#40728C", "#41738B",
                "#41738B", "#43748A", "#44768A", "#447688", "#457788", "#457787",
                "#467887", "#467986", "#467986", "#477985", "#477A85", "#487A85",
                "#4A7B85", "#4A7D84", "#4B7D84", "#4C7E83", "#4C7F83", "#4C7F81",
                "#4D7F81", "#4D8080", "#4E8080", "#508180", "#51837F", "#51847F",
                "#52857F", "#52857F", "#53857F", "#54867F", "#55877E", "#55887E",
                "#578A7E", "#588A7D", "#598B7D", "#598C7D", "#5A8C7D", "#5B8D7B",
                "#5B8E7B", "#5D907B", "#5E917A", "#5F927A", "#5F927A", "#60927A",
                "#619379", "#639479", "#649679", "#659779", "#669879", "#669979",
                "#669979", "#679A79", "#689B79", "#6A9D78", "#6B9E78", "#6C9F78",
                "#6C9F78", "#6DA077", "#6EA177", "#70A377", "#71A477", "#72A576",
                "#72A576", "#73A676", "#74A776", "#76A974", "#77AA74", "#78AB74",
                "#79AC74", "#79AC73", "#7AAD73", "#7BAE73", "#7DB073", "#7EB172",
                "#7FB272", "#7FB272", "#80B372", "#81B472", "#83B672", "#84B772",
                "#85B872", "#85B871", "#86B971", "#87BA71", "#88BB71", "#8ABD70",
                "#8BBE70", "#8CBF70", "#8CBF70", "#8DC06E", "#90C16E", "#91C36E",
                "#92C46D", "#92C56D", "#93C66D", "#94C76D", "#96C96C", "#97CA6C",
                "#98CB6C", "#99CC6C", "#9ACC6C", "#9BCD6C", "#9DCE6C", "#9ED06C",
                "#9FD26B", "#A0D26B", "#A1D36B", "#A3D46B", "#A4D66A", "#A5D76A",
                "#A6D86A", "#A9D86A", "#AAD968", "#ACDA68", "#ACDD68", "#AEDE68",
                "#B0DF67", "#B2DF67", "#B3E067", "#B4E167", "#B7E367", "#B8E467",
                "#BAE566", "#BDE566", "#BFE666", "#BFE766", "#C1E966", "#C4EA66",
                "#C5EB66", "#C7EB66", "#CAEB66", "#CCEC66", "#CEED66", "#D1EE66",
                "#D2F066", "#D4F066", "#D7F166", "#D8F266", "#DAF266", "#DDF366",
                "#DFF366", "#E1F466", "#E4F666", "#E5F666", "#E7F766", "#EAF866",
                "#EBF866", "#EDF866", "#F0F966", "#F2FA66", "#F4FA66", "#F7FC66",
                "#F8FD66", "#FAFE66", "#FDFE66", "#FFFF66"),
    names = NULL,
    scheme = NULL
  ),
  batlow = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#001959", "#011A59", "#011B59", "#021D59", "#021E59", "#041F59",
                "#041F59", "#05205A", "#05215A", "#06225A", "#06245A", "#06255A",
                "#06265A", "#07265B", "#07275B", "#08285B", "#082A5B", "#0A2B5B",
                "#0A2C5B", "#0B2C5D", "#0B2D5D", "#0B2E5D", "#0C305D", "#0C315D",
                "#0C325E", "#0C335E", "#0C335E", "#0D345E", "#0D355E", "#0D375E",
                "#0E385F", "#0E395F", "#0E3A5F", "#103B5F", "#103D5F", "#113E5F",
                "#113F5F", "#113F5F", "#12405F", "#12415F", "#13435F", "#13445F",
                "#13455F", "#13465F", "#134660", "#144760", "#144A60", "#154B60",
                "#154C60", "#174C60", "#184D60", "#184E60", "#195060", "#195160",
                "#195260", "#1A5260", "#1B5360", "#1D5460", "#1D5560", "#1E5760",
                "#1F5860", "#1F595F", "#20595F", "#215A5F", "#225B5F", "#245D5F",
                "#255E5F", "#265F5F", "#275F5F", "#28605E", "#2A605E", "#2B615D",
                "#2C635D", "#2D645B", "#2E655B", "#30665A", "#32665A", "#336659",
                "#336759", "#356859", "#376858", "#386A58", "#396B57", "#3A6B55",
                "#3D6C55", "#3E6C54", "#3F6C53", "#406D52", "#416D52", "#446E52",
                "#456E51", "#467050", "#477150", "#4A714E", "#4B724D", "#4C724C",
                "#4D724C", "#50724B", "#51734B", "#52734A", "#537448", "#557447",
                "#577646", "#597646", "#597746", "#5B7745", "#5D7844", "#5F7843",
                "#5F7841", "#617940", "#637940", "#65793F", "#66793F", "#677A3E",
                "#6A7A3D", "#6B7B3B", "#6C7B3B", "#6D7D3A", "#707D39", "#717E39",
                "#727E38", "#747E38", "#767F37", "#787F35", "#797F34", "#7A7F34",
                "#7D8033", "#7F8033", "#808133", "#818132", "#848332", "#858331",
                "#878430", "#888430", "#8B852E", "#8C852E", "#8E852E", "#91852D",
                "#92852D", "#94862D", "#97862D", "#99872D", "#9A872D", "#9D882D",
                "#9F882D", "#A08A2D", "#A38A2D", "#A58B2D", "#A78B2E", "#AA8C2E",
                "#AC8C30", "#AD8C31", "#B08C31", "#B28C32", "#B38D33", "#B78D33",
                "#B88E34", "#BA8E35", "#BD9037", "#BF9038", "#C09039", "#C3913A",
                "#C5913B", "#C6913D", "#C9923F", "#CB923F", "#CC9241", "#CE9243",
                "#D19245", "#D29346", "#D49347", "#D7944A", "#D8944B", "#D9944C",
                "#DC964E", "#DE9651", "#DF9752", "#E09754", "#E39855", "#E49858",
                "#E59859", "#E7995B", "#E9995E", "#EA995F", "#EB9963", "#EC9A65",
                "#ED9B66", "#EE9B68", "#F19D6B", "#F29D6C", "#F29E6E", "#F39E71",
                "#F49F73", "#F49F76", "#F69F78", "#F7A079", "#F8A17B", "#F8A17E",
                "#F8A37F", "#F8A483", "#F9A485", "#F9A586", "#FAA588", "#FAA58B",
                "#FCA68C", "#FCA78E", "#FCA792", "#FCA993", "#FDAA96", "#FDAA98",
                "#FDAB99", "#FDAC9B", "#FDAC9E", "#FDAC9F", "#FDADA1", "#FDAEA4",
                "#FDAEA5", "#FDB0A7", "#FDB1AB", "#FDB1AC", "#FDB2AE", "#FDB2B1",
                "#FDB3B2", "#FDB3B4", "#FDB4B7", "#FDB6B8", "#FDB6BA", "#FDB7BD",
                "#FDB8BF", "#FDB8C1", "#FDB8C4", "#FDB9C5", "#FDBAC7", "#FDBACA",
                "#FDBBCC", "#FDBDCD", "#FDBED0", "#FDBED2", "#FCBFD4", "#FCBFD7",
                "#FCC0D8", "#FCC0DA", "#FCC1DD", "#FCC3DF", "#FCC4E1", "#FCC4E4",
                "#FCC5E5", "#FAC5E7", "#FAC6EB", "#FAC6EC", "#FAC7EE", "#FAC9F1",
                "#FACAF2", "#FACBF6", "#F9CBF8", "#F9CCF9"),
    names = NULL,
    scheme = NULL
  ),
  batlowW = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#011959", "#021B59", "#031C5A", "#041E5A", "#051F5A", "#06215B",
                "#07225B", "#07245B", "#08255B", "#09275C", "#0A285C", "#0A2A5C",
                "#0B2B5C", "#0B2D5D", "#0C2E5D", "#0C2F5D", "#0D315D", "#0D325E",
                "#0D335E", "#0E355E", "#0E365E", "#0E375E", "#0F385F", "#0F3A5F",
                "#0F3B5F", "#0F3C5F", "#103D5F", "#103E5F", "#103F60", "#104060",
                "#104160", "#114260", "#114360", "#114460", "#114561", "#124661",
                "#124761", "#124761", "#124861", "#134961", "#134A61", "#134B61",
                "#144C62", "#144D62", "#144E62", "#154F62", "#155062", "#165062",
                "#165162", "#165262", "#175362", "#175462", "#185562", "#185662",
                "#195762", "#1A5862", "#1A5862", "#1B5962", "#1C5A62", "#1C5B62",
                "#1D5C62", "#1E5D62", "#1F5D62", "#1F5E62", "#205F61", "#216061",
                "#226161", "#236161", "#246261", "#256360", "#266460", "#276460",
                "#28655F", "#2A665F", "#2B675E", "#2C675E", "#2D685E", "#2E695D",
                "#30695D", "#316A5C", "#326B5C", "#346B5B", "#356C5A", "#366C5A",
                "#386D59", "#396E59", "#3A6E58", "#3C6F57", "#3D7056", "#3F7056",
                "#407155", "#427154", "#437254", "#457353", "#467352", "#487451",
                "#497451", "#4B7550", "#4C754F", "#4E764E", "#4F774D", "#51774D",
                "#53784C", "#54784B", "#56794A", "#577A49", "#597A49", "#5B7B48",
                "#5C7B47", "#5E7C46", "#5F7C45", "#617D45", "#637E44", "#647E43",
                "#667F42", "#687F41", "#698040", "#6B8140", "#6D813F", "#6E823E",
                "#70823D", "#72833D", "#74843C", "#75843B", "#77853A", "#798539",
                "#7B8639", "#7C8738", "#7E8737", "#808837", "#828936", "#848935",
                "#868A35", "#888B34", "#8A8B34", "#8C8C33", "#8E8D33", "#908D33",
                "#928E32", "#948F32", "#968F32", "#989032", "#9A9132", "#9C9232",
                "#9E9233", "#A09333", "#A29433", "#A49434", "#A79535", "#A99636",
                "#AB9737", "#AD9738", "#AF9839", "#B1993A", "#B3993B", "#B59A3D",
                "#B79B3F", "#BA9B40", "#BB9C42", "#BD9D44", "#BF9D46", "#C19E48",
                "#C39F4A", "#C59F4C", "#C6A04E", "#C8A050", "#CAA152", "#CBA154",
                "#CDA256", "#CEA258", "#D0A35A", "#D1A35C", "#D3A45E", "#D4A460",
                "#D5A562", "#D7A564", "#D8A566", "#D9A669", "#DAA66B", "#DBA76D",
                "#DCA76F", "#DDA770", "#DFA872", "#E0A874", "#E1A976", "#E2A978",
                "#E3A97A", "#E4AA7C", "#E5AA7E", "#E5AB80", "#E6AB82", "#E7AB84",
                "#E8AC86", "#E9AC88", "#EAAD89", "#EBAD8B", "#ECAE8D", "#EDAF8F",
                "#EEAF91", "#EEB094", "#EFB196", "#F0B198", "#F1B29A", "#F2B39C",
                "#F3B49E", "#F3B5A1", "#F4B6A3", "#F5B7A6", "#F6B9A8", "#F7BAAA",
                "#F7BBAD", "#F8BDAF", "#F9BEB2", "#F9C0B5", "#FAC1B7", "#FAC3BA",
                "#FBC5BC", "#FCC6BF", "#FCC8C1", "#FCCAC4", "#FDCCC6", "#FDCDC9",
                "#FDCFCB", "#FED1CD", "#FED3CF", "#FED5D2", "#FED6D4", "#FED8D6",
                "#FFDAD8", "#FFDBDA", "#FFDDDB", "#FFDFDD", "#FFE0DF", "#FFE2E1",
                "#FFE3E2", "#FFE5E4", "#FFE6E6", "#FFE8E7", "#FFE9E9", "#FFEAEA",
                "#FFECEB", "#FFEDED", "#FFEFEE", "#FFF0F0", "#FFF1F1", "#FFF2F2",
                "#FFF4F3", "#FFF5F5", "#FFF6F6", "#FFF7F7", "#FFF8F8", "#FFFAF9",
                "#FFFBFB", "#FFFCFC", "#FFFDFD", "#FFFEFE"),
    names = NULL,
    scheme = NULL
  ),
  batlowK = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#030405", "#040608", "#05080A", "#060A0D", "#070C0F", "#080E11",
                "#090F13", "#0A1115", "#0B1216", "#0C1418", "#0D1519", "#0E161B",
                "#0F181C", "#0F191E", "#101A20", "#101B21", "#111D23", "#111E24",
                "#121F26", "#122028", "#122229", "#13232B", "#13252D", "#14262E",
                "#152730", "#152932", "#162A33", "#162C35", "#172D37", "#182F38",
                "#18303A", "#19323B", "#1A333D", "#1B353E", "#1C3640", "#1D3841",
                "#1D3942", "#1E3A44", "#1F3C45", "#203D46", "#213F47", "#224048",
                "#234149", "#25434A", "#26444B", "#27454C", "#28464D", "#29484D",
                "#2A494E", "#2B4A4F", "#2C4B4F", "#2D4C50", "#2F4D50", "#304E51",
                "#314F51", "#325051", "#335151", "#345251", "#355352", "#365452",
                "#375552", "#395552", "#3A5652", "#3B5751", "#3C5851", "#3D5851",
                "#3E5951", "#3F5A51", "#405B50", "#415B50", "#425C50", "#435D50",
                "#455D4F", "#465E4F", "#475E4E", "#485F4E", "#49604E", "#4A604D",
                "#4B614D", "#4C614C", "#4D624C", "#4E634B", "#50634B", "#51644A",
                "#52644A", "#536549", "#546548", "#556648", "#576747", "#586747",
                "#596846", "#5A6846", "#5B6945", "#5D6A44", "#5E6A44", "#5F6B43",
                "#606B43", "#626C42", "#636D41", "#646D41", "#666E40", "#676E40",
                "#686F3F", "#6A703E", "#6B703E", "#6C713D", "#6E723D", "#6F723C",
                "#70733B", "#72733B", "#73743A", "#75753A", "#767539", "#787639",
                "#797738", "#7B7737", "#7C7837", "#7E7936", "#807936", "#817A36",
                "#837B35", "#847B35", "#867C34", "#887D34", "#897D34", "#8B7E33",
                "#8D7F33", "#8E7F33", "#908032", "#928132", "#948132", "#968232",
                "#978332", "#998332", "#9B8432", "#9D8432", "#9F8532", "#A08632",
                "#A28632", "#A48733", "#A68833", "#A88833", "#AA8934", "#AC8934",
                "#AE8A35", "#AF8A35", "#B18B36", "#B38B37", "#B58C37", "#B78D38",
                "#B98D39", "#BB8E3A", "#BC8E3B", "#BE8F3C", "#C08F3D", "#C2903E",
                "#C4903F", "#C59040", "#C79141", "#C99142", "#CB9244", "#CC9245",
                "#CE9346", "#D09348", "#D19449", "#D3944B", "#D5954C", "#D6954E",
                "#D8964F", "#D99651", "#DB9653", "#DC9754", "#DE9756", "#DF9858",
                "#E1985A", "#E2995B", "#E3995D", "#E49A5F", "#E69A61", "#E79B63",
                "#E89B65", "#E99C67", "#EA9C69", "#EC9D6A", "#ED9E6C", "#EE9E6E",
                "#EF9F70", "#F09F73", "#F0A075", "#F1A077", "#F2A179", "#F3A27B",
                "#F4A27D", "#F4A37F", "#F5A381", "#F6A483", "#F6A585", "#F7A587",
                "#F7A689", "#F8A78B", "#F8A78D", "#F9A88F", "#F9A991", "#FAA993",
                "#FAAA95", "#FAAA97", "#FBAB99", "#FBAC9B", "#FBAC9D", "#FCAD9F",
                "#FCAEA1", "#FCAEA3", "#FCAFA5", "#FCB0A7", "#FCB0A9", "#FDB1AB",
                "#FDB2AD", "#FDB2AF", "#FDB3B1", "#FDB3B3", "#FDB4B4", "#FDB5B6",
                "#FDB5B8", "#FDB6BA", "#FDB7BC", "#FDB7BE", "#FDB8C0", "#FDB9C2",
                "#FDB9C4", "#FDBAC6", "#FDBBC8", "#FDBBCA", "#FDBCCB", "#FDBDCD",
                "#FDBDCF", "#FDBED1", "#FDBFD3", "#FDBFD5", "#FDC0D7", "#FDC1D9",
                "#FCC1DB", "#FCC2DD", "#FCC3DF", "#FCC4E1", "#FCC4E3", "#FCC5E5",
                "#FCC6E8", "#FCC6EA", "#FCC7EC", "#FBC8EE", "#FBC9F0", "#FBC9F2",
                "#FBCAF4", "#FBCBF6", "#FBCBF8", "#FACCFA"),
    names = NULL,
    scheme = NULL
  ),
  # Cyclic colour types --------------------------------------------------------
  # The colours can be used as given or linearly interpolated
  brocO = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#372F38", "#362F39", "#362F3A", "#362F3B", "#362F3C", "#36303D",
                "#36303F", "#363040", "#363041", "#363143", "#363144", "#363246",
                "#363247", "#363349", "#36334A", "#36344C", "#36354E", "#363550",
                "#363651", "#363753", "#363855", "#363957", "#373A59", "#373B5B",
                "#373C5C", "#373D5E", "#373F60", "#384062", "#384164", "#384366",
                "#394468", "#39456A", "#3A476C", "#3A486F", "#3B4A71", "#3B4C73",
                "#3C4D75", "#3D4F77", "#3E5179", "#3E527B", "#3F547C", "#40567E",
                "#415780", "#425982", "#435B84", "#445D86", "#455E88", "#47608A",
                "#48628B", "#49648D", "#4A668F", "#4C6790", "#4D6992", "#4F6B94",
                "#506D95", "#526F97", "#537099", "#55729A", "#56749C", "#58769D",
                "#5A789F", "#5B79A0", "#5D7BA2", "#5F7DA3", "#617FA5", "#6381A6",
                "#6482A7", "#6684A9", "#6886AA", "#6A88AB", "#6C89AD", "#6E8BAE",
                "#708DAF", "#728FB1", "#7490B2", "#7692B3", "#7894B4", "#7A96B6",
                "#7C97B7", "#7E99B8", "#809BB9", "#829DBA", "#849EBB", "#86A0BD",
                "#88A2BE", "#8AA3BF", "#8CA5C0", "#8EA7C1", "#91A8C2", "#93AAC3",
                "#95ACC4", "#97ADC5", "#99AFC6", "#9BB1C7", "#9DB2C8", "#9FB4C8",
                "#A1B5C9", "#A3B7CA", "#A5B8CB", "#A7BACC", "#A9BBCC", "#ABBDCD",
                "#ADBECD", "#AFC0CE", "#B1C1CE", "#B3C2CF", "#B5C4CF", "#B7C5D0",
                "#B8C6D0", "#BAC8D0", "#BCC9D0", "#BDCAD0", "#BFCBD0", "#C1CCD0",
                "#C2CDD0", "#C4CED0", "#C5CFCF", "#C6CFCF", "#C7D0CE", "#C9D1CE",
                "#CAD1CD", "#CBD2CC", "#CBD2CB", "#CCD3CB", "#CDD3CA", "#CED3C8",
                "#CED3C7", "#CFD3C6", "#CFD3C5", "#CFD3C3", "#CFD3C2", "#CFD3C0",
                "#CFD3BE", "#CFD2BD", "#CFD2BB", "#CFD1B9", "#CED0B7", "#CED0B5",
                "#CDCFB3", "#CDCEB1", "#CCCDAF", "#CBCCAD", "#CACBAB", "#C9CAA9",
                "#C8C9A6", "#C7C8A4", "#C6C6A2", "#C5C5A0", "#C4C49D", "#C2C29B",
                "#C1C199", "#BFBF96", "#BEBE94", "#BCBC92", "#BBBB90", "#B9B98D",
                "#B8B78B", "#B6B689", "#B4B486", "#B3B284", "#B1B082", "#AFAF7F",
                "#ADAD7D", "#ABAB7B", "#AAA979", "#A8A777", "#A6A574", "#A4A472",
                "#A2A270", "#A0A06E", "#9E9E6C", "#9D9C6A", "#9B9A68", "#999866",
                "#979664", "#959462", "#939260", "#91915E", "#8F8F5C", "#8D8D5A",
                "#8B8B59", "#898957", "#888755", "#868553", "#848351", "#828150",
                "#807F4E", "#7E7E4C", "#7C7C4B", "#7B7A49", "#797848", "#777646",
                "#757445", "#737243", "#727142", "#706F41", "#6E6D3F", "#6C6B3E",
                "#6B693D", "#69683B", "#67663A", "#666439", "#646238", "#626137",
                "#615F36", "#5F5D35", "#5E5C34", "#5C5A33", "#5B5932", "#595731",
                "#585530", "#56542F", "#55522E", "#54512E", "#524F2D", "#514E2D",
                "#504D2C", "#4F4B2B", "#4D4A2B", "#4C482B", "#4B472A", "#4A462A",
                "#49452A", "#484329", "#474229", "#464129", "#454029", "#443F29",
                "#433E29", "#423D29", "#423C29", "#413B29", "#403A29", "#3F3929",
                "#3F3829", "#3E382A", "#3E372A", "#3D362A", "#3C352B", "#3C352B",
                "#3B342B", "#3B342C", "#3B332C", "#3A332D", "#3A322E", "#39322E",
                "#39312F", "#393130", "#383030", "#383031", "#383032", "#383033",
                "#372F34", "#372F35", "#372F36", "#372F37"),
    names = NULL,
    scheme = NULL
  ),
  corkO = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#3F3E3A", "#3F3E3B", "#3F3E3C", "#3F3D3D", "#3E3D3E", "#3E3D3F",
                "#3E3D40", "#3E3D41", "#3E3D42", "#3E3D43", "#3E3D44", "#3E3D45",
                "#3E3D46", "#3E3D47", "#3E3D48", "#3E3D49", "#3E3D4B", "#3E3D4C",
                "#3E3E4D", "#3E3E4F", "#3E3F50", "#3E3F52", "#3E4053", "#3E4055",
                "#3E4156", "#3E4158", "#3E425A", "#3E435B", "#3E445D", "#3E455F",
                "#3F4661", "#3F4762", "#3F4864", "#404966", "#404A68", "#404B6A",
                "#414C6C", "#414E6E", "#424F70", "#425072", "#435274", "#445376",
                "#445578", "#45567A", "#46587C", "#47597E", "#475B80", "#485D82",
                "#495E84", "#4A6086", "#4B6287", "#4D6389", "#4E658B", "#4F678D",
                "#50698F", "#516A91", "#536C92", "#546E94", "#567096", "#577197",
                "#587399", "#5A759B", "#5C779C", "#5D789E", "#5F7A9F", "#607CA1",
                "#627EA2", "#647FA4", "#6581A5", "#6783A6", "#6985A8", "#6A86A9",
                "#6C88AB", "#6E8AAC", "#708CAD", "#728DAE", "#738FB0", "#7591B1",
                "#7792B2", "#7994B3", "#7B96B4", "#7C97B6", "#7E99B7", "#809BB8",
                "#829CB9", "#849EBA", "#86A0BB", "#87A1BC", "#89A3BD", "#8BA4BE",
                "#8DA6BF", "#8FA7C0", "#90A9C0", "#92ABC1", "#94ACC2", "#96AEC3",
                "#97AFC3", "#99B1C4", "#9AB2C5", "#9CB3C5", "#9EB5C6", "#9FB6C6",
                "#A1B8C7", "#A2B9C7", "#A3BAC7", "#A5BBC8", "#A6BDC8", "#A7BEC8",
                "#A8BFC8", "#A9C0C8", "#AAC1C8", "#ABC2C8", "#ACC3C8", "#ADC4C8",
                "#AEC5C7", "#AEC6C7", "#AFC6C7", "#AFC7C6", "#B0C8C5", "#B0C8C5",
                "#B0C9C4", "#B0C9C3", "#B0CAC2", "#B0CAC1", "#B0CAC0", "#B0CABF",
                "#B0CABE", "#AFCBBD", "#AFCBBC", "#AECABB", "#ADCAB9", "#ADCAB8",
                "#ACCAB6", "#ABCAB5", "#AAC9B3", "#A9C9B2", "#A8C8B0", "#A7C8AF",
                "#A6C7AD", "#A5C7AB", "#A3C6AA", "#A2C5A8", "#A1C4A6", "#9FC4A4",
                "#9EC3A3", "#9CC2A1", "#9BC19F", "#99C09D", "#98BF9B", "#96BE99",
                "#95BD97", "#93BC95", "#91BB93", "#90BA91", "#8EB98F", "#8CB78D",
                "#8BB68B", "#89B589", "#87B487", "#86B285", "#84B183", "#82B081",
                "#80AE7F", "#7FAD7D", "#7DAC7B", "#7BAA79", "#7AA977", "#78A775",
                "#76A673", "#75A471", "#73A36F", "#71A16C", "#709F6A", "#6E9E68",
                "#6C9C66", "#6B9A64", "#699962", "#689760", "#66955E", "#65945C",
                "#63925A", "#629058", "#608E56", "#5F8D54", "#5E8B52", "#5C8950",
                "#5B874E", "#5A864C", "#59844A", "#578249", "#568047", "#557F45",
                "#547D44", "#537B42", "#527941", "#51783F", "#50763E", "#4F743C",
                "#4F733B", "#4E713A", "#4D6F38", "#4C6E37", "#4C6C36", "#4B6B35",
                "#4A6934", "#4A6833", "#496632", "#496532", "#486431", "#486230",
                "#476130", "#47602F", "#465E2F", "#465D2E", "#465C2E", "#455B2D",
                "#45592D", "#45582D", "#45572D", "#44562C", "#44552C", "#44542C",
                "#44532C", "#43522C", "#43512C", "#43502C", "#434F2C", "#434F2C",
                "#424E2D", "#424D2D", "#424C2D", "#424B2D", "#424B2E", "#424A2E",
                "#42492E", "#41482F", "#41482F", "#41472F", "#414730", "#414630",
                "#414531", "#414531", "#414432", "#404432", "#404333", "#404333",
                "#404234", "#404234", "#404135", "#404136", "#404036", "#3F4037",
                "#3F3F38", "#3F3F38", "#3F3F39", "#3F3E3A"),
    names = NULL,
    scheme = NULL
  ),
  vikO = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#4F1A3D", "#4E1A3E", "#4E1B3F", "#4D1B41", "#4C1C42", "#4B1D43",
                "#4B1D44", "#4A1E46", "#491F47", "#482049", "#48214A", "#47214B",
                "#46224D", "#45234E", "#452450", "#442551", "#432653", "#432754",
                "#422856", "#412958", "#402A59", "#3F2C5B", "#3F2D5D", "#3E2E5E",
                "#3D2F60", "#3D3162", "#3C3263", "#3B3365", "#3A3567", "#3A3668",
                "#39386A", "#38396C", "#383B6E", "#373C6F", "#363E71", "#363F73",
                "#354174", "#354376", "#344478", "#34467A", "#34487B", "#34497D",
                "#334B7F", "#334D80", "#334F82", "#335184", "#335285", "#345487",
                "#345689", "#34588A", "#355A8C", "#355C8D", "#365E8F", "#375F90",
                "#386192", "#396394", "#3A6595", "#3B6797", "#3C6998", "#3D6B9A",
                "#3F6D9B", "#406F9C", "#42719E", "#43739F", "#4575A1", "#4777A2",
                "#4979A4", "#4B7BA5", "#4D7DA6", "#4F7FA8", "#5181A9", "#5383AB",
                "#5585AC", "#5787AD", "#5A89AF", "#5C8BB0", "#5E8DB1", "#618FB2",
                "#6391B4", "#6693B5", "#6895B6", "#6B97B7", "#6D98B8", "#709ABA",
                "#729CBB", "#759EBC", "#78A0BD", "#7AA2BE", "#7DA4BF", "#80A5C0",
                "#83A7C1", "#85A9C2", "#88AAC2", "#8BACC3", "#8EAEC4", "#90AFC5",
                "#93B1C5", "#96B2C6", "#99B4C6", "#9BB5C7", "#9EB6C7", "#A1B8C8",
                "#A4B9C8", "#A6BAC8", "#A9BBC8", "#ABBCC8", "#AEBDC8", "#B0BEC8",
                "#B3BFC8", "#B5C0C8", "#B8C0C7", "#BAC1C7", "#BCC1C6", "#BEC2C6",
                "#C0C2C5", "#C2C2C4", "#C4C2C3", "#C6C3C2", "#C8C3C1", "#C9C2C0",
                "#CBC2BF", "#CDC2BE", "#CEC2BC", "#CFC1BB", "#D1C1B9", "#D2C0B8",
                "#D3C0B6", "#D4BFB5", "#D5BEB3", "#D5BDB1", "#D6BDAF", "#D7BCAD",
                "#D7BBAC", "#D8BAAA", "#D8B8A8", "#D9B7A6", "#D9B6A4", "#D9B5A1",
                "#D9B49F", "#D9B29D", "#D9B19B", "#D9AF99", "#D9AE97", "#D9AC94",
                "#D9AB92", "#D9A990", "#D8A88D", "#D8A68B", "#D8A589", "#D7A387",
                "#D7A184", "#D6A082", "#D59E80", "#D59C7D", "#D49A7B", "#D49879",
                "#D39776", "#D29574", "#D19372", "#D0916F", "#D08F6D", "#CF8D6B",
                "#CE8B68", "#CD8A66", "#CC8864", "#CB8661", "#CA845F", "#C8825D",
                "#C7805B", "#C67E58", "#C57C56", "#C47954", "#C27752", "#C1754F",
                "#C0734D", "#BE714B", "#BD6F49", "#BB6D47", "#BA6A45", "#B86843",
                "#B76641", "#B5643F", "#B3623D", "#B25F3B", "#B05D39", "#AE5B37",
                "#AC5935", "#AA5633", "#A95432", "#A75230", "#A5502F", "#A34D2D",
                "#A14B2C", "#9F492A", "#9D4729", "#9B4528", "#994327", "#974126",
                "#953E25", "#933C24", "#913B23", "#8F3922", "#8D3721", "#8C3521",
                "#8A3320", "#883120", "#86301F", "#842E1F", "#822C1F", "#812B1E",
                "#7F291E", "#7D281E", "#7C271E", "#7A251E", "#79241E", "#77231E",
                "#76221F", "#74211F", "#73201F", "#721F1F", "#701E20", "#6F1D20",
                "#6E1C20", "#6C1B21", "#6B1A21", "#6A1A22", "#691922", "#681923",
                "#671823", "#661824", "#651725", "#641725", "#631626", "#621627",
                "#611627", "#601628", "#5F1629", "#5E152A", "#5D152B", "#5C152B",
                "#5B152C", "#5A152D", "#5A152E", "#59152F", "#581630", "#571631",
                "#561632", "#561633", "#551634", "#541735", "#531736", "#531737",
                "#521838", "#511839", "#50193A", "#50193C"),
    names = NULL,
    scheme = NULL
  ),
  romaO = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#733957", "#743956", "#753954", "#753853", "#763851", "#773850",
                "#77384F", "#78384D", "#79384C", "#79384B", "#7A3849", "#7B3848",
                "#7C3847", "#7C3946", "#7D3945", "#7E3943", "#7E3942", "#7F3A41",
                "#803A40", "#813B3F", "#813B3E", "#823C3D", "#833C3C", "#843D3B",
                "#843D3A", "#853E39", "#863F38", "#874037", "#874037", "#884136",
                "#894235", "#8A4334", "#8B4433", "#8C4533", "#8C4632", "#8D4731",
                "#8E4831", "#8F4930", "#904A30", "#914C2F", "#924D2F", "#934E2E",
                "#94502E", "#94512D", "#95522D", "#96542D", "#97552C", "#98572C",
                "#99582C", "#9A5A2C", "#9B5B2C", "#9C5D2B", "#9D5F2B", "#9E602B",
                "#9F622B", "#A0642C", "#A2662C", "#A3672C", "#A4692C", "#A56B2D",
                "#A66D2D", "#A76F2D", "#A8712E", "#A9732E", "#AA752F", "#AB7730",
                "#AD7930", "#AE7B31", "#AF7D32", "#B07F33", "#B18134", "#B28335",
                "#B48636", "#B58837", "#B68A39", "#B78C3A", "#B88E3B", "#B9913D",
                "#BB933F", "#BC9540", "#BD9842", "#BE9A44", "#BF9C46", "#C19F47",
                "#C2A149", "#C3A34B", "#C4A54E", "#C5A850", "#C6AA52", "#C8AC54",
                "#C9AF57", "#CAB159", "#CBB35C", "#CCB55E", "#CDB861", "#CEBA63",
                "#CFBC66", "#CFBE68", "#D0C06B", "#D1C26E", "#D2C470", "#D2C673",
                "#D3C876", "#D4C978", "#D4CB7B", "#D4CD7E", "#D5CE81", "#D5D083",
                "#D5D186", "#D6D388", "#D6D48B", "#D6D58E", "#D6D790", "#D6D893",
                "#D5D995", "#D5DA98", "#D5DB9A", "#D4DC9C", "#D4DD9F", "#D3DDA1",
                "#D3DEA3", "#D2DFA5", "#D1DFA7", "#D0E0A9", "#CFE0AB", "#CEE0AD",
                "#CDE1AF", "#CCE1B1", "#CBE1B3", "#CAE1B5", "#C8E1B6", "#C7E1B8",
                "#C5E1B9", "#C4E1BB", "#C2E1BC", "#C1E1BE", "#BFE1BF", "#BDE0C0",
                "#BBE0C2", "#B9DFC3", "#B8DFC4", "#B6DEC5", "#B4DEC6", "#B1DDC7",
                "#AFDCC8", "#ADDCC8", "#ABDBC9", "#A9DACA", "#A7D9CB", "#A4D8CB",
                "#A2D7CC", "#A0D6CC", "#9DD5CD", "#9BD4CD", "#99D3CE", "#96D1CE",
                "#94D0CE", "#92CFCE", "#8FCECF", "#8DCCCF", "#8BCBCF", "#88C9CF",
                "#86C8CF", "#84C6CF", "#81C5CF", "#7FC3CF", "#7DC2CE", "#7BC0CE",
                "#78BECE", "#76BDCE", "#74BBCD", "#72B9CD", "#70B8CD", "#6EB6CC",
                "#6CB4CC", "#6AB2CB", "#68B1CB", "#67AFCA", "#65ADCA", "#63ABC9",
                "#62A9C9", "#60A8C8", "#5FA6C7", "#5DA4C7", "#5CA2C6", "#5AA0C5",
                "#599EC4", "#589CC4", "#579BC3", "#5699C2", "#5597C1", "#5495C0",
                "#5393BF", "#5291BE", "#528FBD", "#518DBC", "#508BBB", "#508ABA",
                "#4F88B9", "#4F86B8", "#4F84B7", "#4F82B6", "#4E80B4", "#4E7EB3",
                "#4E7CB2", "#4E7AB0", "#4F78AF", "#4F76AE", "#4F75AC", "#4F73AB",
                "#5071A9", "#506FA8", "#516DA6", "#516BA4", "#5269A3", "#5267A1",
                "#53669F", "#54649E", "#54629C", "#55609A", "#565F98", "#575D96",
                "#575B94", "#585993", "#595891", "#5A568F", "#5B558D", "#5C538B",
                "#5C5289", "#5D5087", "#5E4F85", "#5F4D83", "#604C81", "#614B7F",
                "#62497D", "#63487B", "#634779", "#644677", "#654576", "#664474",
                "#674372", "#684270", "#68416E", "#69406C", "#6A3F6B", "#6B3F69",
                "#6C3E67", "#6C3D65", "#6D3D64", "#6E3C62", "#6F3B60", "#6F3B5F",
                "#703A5D", "#713A5C", "#723A5A", "#723959"),
    names = NULL,
    scheme = NULL
  ),
  bamO = list(
    type = "sequential",
    interpolate = TRUE,
    missing = NA_character_,
    max = 256,
    colours = c("#4F3043", "#502F45", "#512F46", "#533047", "#543049", "#56304B",
                "#58304D", "#5A314E", "#5C3250", "#5E3252", "#603354", "#623457",
                "#643559", "#67365B", "#69375D", "#6B385F", "#6D3961", "#703A63",
                "#723B65", "#743D67", "#763E69", "#793F6B", "#7B416D", "#7D426F",
                "#7F4471", "#814573", "#834675", "#854877", "#874979", "#894B7B",
                "#8B4C7D", "#8D4E7E", "#8F4F80", "#915182", "#935284", "#945485",
                "#965587", "#985789", "#9A588A", "#9B5A8C", "#9D5B8D", "#9F5D8F",
                "#A05E91", "#A26092", "#A36194", "#A56395", "#A76597", "#A86698",
                "#AA689A", "#AB699B", "#AD6B9D", "#AE6D9E", "#B06EA0", "#B170A1",
                "#B372A3", "#B574A4", "#B676A6", "#B877A7", "#B979A9", "#BB7BAA",
                "#BC7DAC", "#BE7FAD", "#BF81AF", "#C083B0", "#C285B2", "#C387B3",
                "#C589B5", "#C68BB6", "#C78DB8", "#C98FB9", "#CA92BA", "#CB94BC",
                "#CC96BD", "#CD98BE", "#CF9ABF", "#D09CC1", "#D19EC2", "#D2A0C3",
                "#D2A3C4", "#D3A5C5", "#D4A7C6", "#D5A9C7", "#D6ABC7", "#D6ADC8",
                "#D7AEC9", "#D7B0C9", "#D8B2CA", "#D8B4CA", "#D9B5CB", "#D9B7CB",
                "#D9B8CB", "#D9BACC", "#DABBCC", "#DABCCC", "#DABECC", "#DABFCC",
                "#DAC0CC", "#DAC1CC", "#DAC2CC", "#DAC3CC", "#DAC4CB", "#D9C5CB",
                "#D9C5CB", "#D9C6CB", "#D9C7CA", "#D9C7CA", "#D8C8CA", "#D8C9C9",
                "#D8C9C9", "#D8CAC8", "#D7CAC8", "#D7CAC7", "#D7CBC7", "#D6CBC7",
                "#D6CBC6", "#D6CCC5", "#D5CCC5", "#D5CCC4", "#D4CCC4", "#D4CDC3",
                "#D4CDC2", "#D3CDC2", "#D3CDC1", "#D2CDC0", "#D1CDBF", "#D1CDBE",
                "#D0CDBD", "#CFCDBC", "#CECDBB", "#CDCDBA", "#CCCDB9", "#CBCCB7",
                "#CACCB6", "#C9CCB4", "#C8CBB2", "#C6CBB1", "#C5CAAF", "#C3C9AD",
                "#C2C8AA", "#C0C7A8", "#BEC6A6", "#BCC5A4", "#BAC4A1", "#B8C29E",
                "#B6C19C", "#B4BF99", "#B2BE97", "#B0BC94", "#ADBA91", "#ABB88F",
                "#A9B68C", "#A7B58A", "#A4B387", "#A2B185", "#A0AF83", "#9EAD80",
                "#9CAB7E", "#9AA97C", "#98A77A", "#96A578", "#94A376", "#92A174",
                "#919F72", "#8F9E70", "#8D9C6E", "#8B9A6D", "#8A986B", "#889669",
                "#869468", "#859366", "#839165", "#828F63", "#808D62", "#7F8C61",
                "#7D8A5F", "#7C885E", "#7B875D", "#79855C", "#78835B", "#77825A",
                "#758058", "#747F57", "#737D56", "#727C55", "#717A54", "#6F7953",
                "#6E7752", "#6D7552", "#6C7451", "#6B7250", "#6A714F", "#696F4E",
                "#676E4D", "#666C4C", "#656B4C", "#64694B", "#63684A", "#626649",
                "#616548", "#606348", "#5F6247", "#5E6046", "#5D5F46", "#5C5D45",
                "#5B5C44", "#5A5B44", "#595943", "#585842", "#575642", "#575541",
                "#565441", "#555340", "#545140", "#54503F", "#534F3F", "#524E3F",
                "#514D3E", "#514C3E", "#504B3D", "#50493D", "#4F483D", "#4F483C",
                "#4E473C", "#4E463C", "#4D453C", "#4D443B", "#4C433B", "#4C423B",
                "#4B413B", "#4B403B", "#4B403B", "#4A3F3A", "#4A3E3A", "#4A3D3A",
                "#4A3C3A", "#493C3A", "#493B3A", "#493A3A", "#49393A", "#49393A",
                "#49383A", "#48373A", "#48363B", "#48363B", "#48353B", "#49343B",
                "#49343C", "#49333C", "#49323D", "#4A323D", "#4A313E", "#4B313E",
                "#4B313F", "#4C3040", "#4D3041", "#4E3042"),
    names = NULL,
    scheme = NULL
  )
)
